{
    "@context": {
        "dcterm": "http://purl.org/dc/terms/", 
        "rdfs": "http://www.w3.org/2000/01/rdf-schema#", 
        "schema": "http://schema.org/", 
        "rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#", 
        "http://schema.org/range": {
            "@type": "@id"
        }, 
        "http://www.w3.org/2000/01/rdf-schema#subClassOf": {
            "@type": "@id"
        }, 
        "http://purl.org/dc/terms/source": {
            "@type": "@id"
        }, 
        "http://schema.org/domain": {
            "@type": "@id"
        }
    }, 
    "@graph": [
        {
            "@id": "schema:deathDate", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Date of death.", 
            "schema:range": "schema:Date", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "deathDate"
        }, 
        {
            "@id": "schema:UserPlusOnes", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "User interaction: +1.", 
            "rdfs:subClassOf": "schema:UserInteraction", 
            "rdfs:label": "UserPlusOnes"
        }, 
        {
            "@id": "schema:ElementarySchool", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An elementary school.", 
            "rdfs:subClassOf": "schema:EducationalOrganization", 
            "rdfs:label": "ElementarySchool"
        }, 
        {
            "@id": "schema:breadcrumb", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A set of links that can help a user understand and navigate a website hierarchy.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:WebPage", 
            "rdfs:label": "breadcrumb"
        }, 
        {
            "@id": "schema:Mass", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Properties that take Mass as values are of the form '<Number> <Mass unit of measure>'. E.g., '7 kg'", 
            "rdfs:subClassOf": "schema:Quantity", 
            "rdfs:label": "Mass"
        }, 
        {
            "@id": "schema:Residence", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "The place where a person lives.", 
            "rdfs:subClassOf": "schema:Place", 
            "rdfs:label": "Residence"
        }, 
        {
            "@id": "schema:operatingSystem", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Operating systems supported (Windows 7, OSX 10.6, Android 1.6).", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "operatingSystem"
        }, 
        {
            "@id": "schema:PublicSwimmingPool", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A public swimming pool.", 
            "rdfs:subClassOf": "schema:SportsActivityLocation", 
            "rdfs:label": "PublicSwimmingPool"
        }, 
        {
            "@id": "schema:season", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A season of a TV series.", 
            "schema:range": "schema:TVSeason", 
            "schema:domain": "schema:TVSeries", 
            "rdfs:label": "season"
        }, 
        {
            "@id": "schema:WebPage", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A web page. Every web page is implicitly assumed to be declared to be of type WebPage, so the various properties about that webpage, such as breadcrumb may be used. We recommend explicit declaration if these properties are specified, but if they are found outside of an itemscope, they will be assumed to be about the page", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "WebPage"
        }, 
        {
            "@id": "schema:discusses", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Specifies the CreativeWork associated with the UserComment.", 
            "schema:range": "schema:CreativeWork", 
            "schema:domain": "schema:UserComments", 
            "rdfs:label": "discusses"
        }, 
        {
            "@id": "schema:printPage", 
            "@type": "rdf:Property", 
            "rdfs:comment": "If this NewsArticle appears in print, this field indicates the name of the page on which the article is found. Please note that this field is intended for the exact page name (e.g. A5, B18).", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:NewsArticle", 
            "rdfs:label": "printPage"
        }, 
        {
            "@id": "schema:contactPoints", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A contact point for a person or organization (legacy spelling; see singular form, contactPoint).", 
            "schema:range": "schema:ContactPoint", 
            "schema:domain": [
                "schema:Person", 
                "schema:Organization"
            ], 
            "rdfs:label": "contactPoints"
        }, 
        {
            "@id": "schema:TVSeason", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A TV season.", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "TVSeason"
        }, 
        {
            "@id": "schema:HinduTemple", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A Hindu temple.", 
            "rdfs:subClassOf": "schema:PlaceOfWorship", 
            "rdfs:label": "HinduTemple"
        }, 
        {
            "@id": "schema:Florist", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A florist.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "Florist"
        }, 
        {
            "@id": "schema:DanceEvent", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Event type: A social dance.", 
            "rdfs:subClassOf": "schema:Event", 
            "rdfs:label": "DanceEvent"
        }, 
        {
            "@id": "schema:copyrightHolder", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The party holding the legal copyright to the CreativeWork.", 
            "schema:range": [
                "schema:Person", 
                "schema:Organization"
            ], 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "copyrightHolder"
        }, 
        {
            "@id": "schema:SearchResultsPage", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Web page type: Search results page.", 
            "rdfs:subClassOf": "schema:WebPage", 
            "rdfs:label": "SearchResultsPage"
        }, 
        {
            "@id": "schema:numberOfPages", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of pages in the book.", 
            "schema:range": "schema:Integer", 
            "schema:domain": "schema:Book", 
            "rdfs:label": "numberOfPages"
        }, 
        {
            "@id": "schema:skills", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Skills required to fulfill this role.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "skills"
        }, 
        {
            "@id": "schema:PerformingGroup", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A performance group, such as a band, an orchestra, or a circus.", 
            "rdfs:subClassOf": "schema:Organization", 
            "rdfs:label": "PerformingGroup"
        }, 
        {
            "@id": "schema:BookStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A bookstore.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "BookStore"
        }, 
        {
            "@id": "schema:featureList", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Features or modules provided by this application (and possibly required by other applications).", 
            "schema:range": [
                "schema:URL", 
                "schema:Text"
            ], 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "featureList"
        }, 
        {
            "@id": "schema:url", 
            "@type": "rdf:Property", 
            "rdfs:comment": "URL of the item.", 
            "schema:range": "schema:URL", 
            "schema:domain": "schema:Thing", 
            "rdfs:label": "url"
        }, 
        {
            "@id": "schema:map", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A URL to a map of the place.", 
            "schema:range": "schema:URL", 
            "schema:domain": "schema:Place", 
            "rdfs:label": "map"
        }, 
        {
            "@id": "schema:AccountingService", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Accountancy business.", 
            "rdfs:subClassOf": [
                "schema:ProfessionalService", 
                "schema:FinancialService"
            ], 
            "rdfs:label": "AccountingService"
        }, 
        {
            "@id": "schema:datePublished", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Date of first broadcast/publication.", 
            "schema:range": "schema:Date", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "datePublished"
        }, 
        {
            "@id": "schema:MediaObject", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An image, video, or audio object embedded in a web page. Note that a creative work may have many media objects associated with it on the same web page. For example, a page about a single song (MusicRecording) may have a music video (VideoObject), and a high and low bandwidth audio stream (2 AudioObject's).", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "MediaObject"
        }, 
        {
            "@id": "schema:Cemetery", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A graveyard.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "Cemetery"
        }, 
        {
            "@id": "schema:copyrightYear", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The year during which the claimed copyright for the CreativeWork was first asserted.", 
            "schema:range": "schema:Number", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "copyrightYear"
        }, 
        {
            "@id": "schema:honorificPrefix", 
            "@type": "rdf:Property", 
            "rdfs:comment": "An honorific prefix preceding a Person's name such as Dr/Mrs/Mr.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "honorificPrefix"
        }, 
        {
            "@id": "schema:Date", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A date value in ISO 8601 date format.", 
            "rdfs:subClassOf": "schema:DataType", 
            "rdfs:label": "Date"
        }, 
        {
            "@id": "schema:blogPosts", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The postings that are part of this blog (legacy spelling; see singular form, blogPost).", 
            "schema:range": "schema:BlogPosting", 
            "schema:domain": "schema:Blog", 
            "rdfs:label": "blogPosts"
        }, 
        {
            "@id": "schema:UserPageVisits", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "User interaction: Visit to a web page.", 
            "rdfs:subClassOf": "schema:UserInteraction", 
            "rdfs:label": "UserPageVisits"
        }, 
        {
            "@id": "schema:JobPosting", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A listing that describes a job opening in a certain organization.", 
            "rdfs:subClassOf": "schema:Intangible", 
            "rdfs:label": "JobPosting"
        }, 
        {
            "@id": "schema:follows", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The most generic uni-directional social relation.", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "follows"
        }, 
        {
            "@id": "schema:IceCreamShop", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An ice cream shop", 
            "rdfs:subClassOf": "schema:FoodEstablishment", 
            "rdfs:label": "IceCreamShop"
        }, 
        {
            "@id": "schema:line", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A line is a point-to-point path consisting of two or more points. A line is expressed as a series of two or more point objects separated by space.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:GeoShape", 
            "rdfs:label": "line"
        }, 
        {
            "@id": "schema:MensClothingStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A men's clothing store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "MensClothingStore"
        }, 
        {
            "@id": "schema:photos", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Photographs of this place (legacy spelling; see singular form, photo).", 
            "schema:range": [
                "schema:Photograph", 
                "schema:ImageObject"
            ], 
            "schema:domain": "schema:Place", 
            "rdfs:label": "photos"
        }, 
        {
            "@id": "schema:currenciesAccepted", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The currency accepted (in ISO 4217 currency format).", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:LocalBusiness", 
            "rdfs:label": "currenciesAccepted"
        }, 
        {
            "@id": "schema:Notary", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A notary.", 
            "rdfs:subClassOf": "schema:ProfessionalService", 
            "rdfs:label": "Notary"
        }, 
        {
            "@id": "schema:Book", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A book.", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "Book"
        }, 
        {
            "@id": "schema:Language", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Natural languages such as Spanish, Tamil, Hindi, English, etc. and programming languages such as Scheme and Lisp.", 
            "rdfs:subClassOf": "schema:Intangible", 
            "rdfs:label": "Language"
        }, 
        {
            "@id": "schema:Optician", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An optician's store.", 
            "rdfs:subClassOf": "schema:MedicalOrganization", 
            "rdfs:label": "Optician"
        }, 
        {
            "@id": "schema:MotorcycleDealer", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A motorcycle dealer.", 
            "rdfs:subClassOf": "schema:AutomotiveBusiness", 
            "rdfs:label": "MotorcycleDealer"
        }, 
        {
            "@id": "schema:ingredients", 
            "@type": "rdf:Property", 
            "rdfs:comment": "An ingredient used in the recipe.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Recipe", 
            "rdfs:label": "ingredients"
        }, 
        {
            "@id": "schema:MusicRecording", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A music recording (track), usually a single song.", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "MusicRecording"
        }, 
        {
            "@id": "schema:trailer", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The trailer of the movie or TV series, season, or episode.", 
            "schema:range": "schema:VideoObject", 
            "schema:domain": [
                "schema:TVSeason", 
                "schema:Movie", 
                "schema:TVSeries", 
                "schema:TVEpisode"
            ], 
            "rdfs:label": "trailer"
        }, 
        {
            "@id": "schema:occupationalCategory", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Category or categories describing the job. Use BLS O*NET-SOC taxonomy: http://www.onetcenter.org/taxonomy.html. Ideally includes textual label and formal code, with the property repeated for each applicable value.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "occupationalCategory"
        }, 
        {
            "@id": "schema:episode", 
            "@type": "rdf:Property", 
            "rdfs:comment": "An episode of a TV series or season.", 
            "schema:range": "schema:TVEpisode", 
            "schema:domain": [
                "schema:TVSeason", 
                "schema:TVSeries"
            ], 
            "rdfs:label": "episode"
        }, 
        {
            "@id": "schema:NightClub", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A nightclub or discotheque.", 
            "rdfs:subClassOf": "schema:EntertainmentBusiness", 
            "rdfs:label": "NightClub"
        }, 
        {
            "@id": "schema:TouristInformationCenter", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A tourist information center.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "TouristInformationCenter"
        }, 
        {
            "@id": "schema:Library", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A library.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "Library"
        }, 
        {
            "@id": "schema:elevation", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The elevation of a location.", 
            "schema:range": [
                "schema:Number", 
                "schema:Text"
            ], 
            "schema:domain": [
                "schema:GeoShape", 
                "schema:GeoCoordinates"
            ], 
            "rdfs:label": "elevation"
        }, 
        {
            "@id": "schema:specialCommitments", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Any special commitments associated with this job posting. Valid entries include VeteranCommit, MilitarySpouseCommit, etc.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "specialCommitments"
        }, 
        {
            "@id": "schema:Blog", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A blog", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "Blog"
        }, 
        {
            "@id": "schema:Store", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A retail good store.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "Store"
        }, 
        {
            "@id": "schema:cholesterolContent", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of milligrams of cholesterol.", 
            "schema:range": "schema:Mass", 
            "schema:domain": "schema:NutritionInformation", 
            "rdfs:label": "cholesterolContent"
        }, 
        {
            "@id": "schema:Brewery", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Brewery.", 
            "rdfs:subClassOf": "schema:FoodEstablishment", 
            "rdfs:label": "Brewery"
        }, 
        {
            "@id": "schema:MusicEvent", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Event type: Music event.", 
            "rdfs:subClassOf": "schema:Event", 
            "rdfs:label": "MusicEvent"
        }, 
        {
            "@id": "schema:RealEstateAgent", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A real-estate agent.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "RealEstateAgent"
        }, 
        {
            "@id": "schema:datePosted", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Publication date for the job posting.", 
            "schema:range": "schema:Date", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "datePosted"
        }, 
        {
            "@id": "schema:image", 
            "@type": "rdf:Property", 
            "rdfs:comment": "URL of an image of the item.", 
            "schema:range": "schema:URL", 
            "schema:domain": "schema:Thing", 
            "rdfs:label": "image"
        }, 
        {
            "@id": "schema:endDate", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The end date and time of the event (in ISO 8601 date format).", 
            "schema:range": "schema:Date", 
            "schema:domain": [
                "schema:Event", 
                "schema:TVSeason", 
                "schema:TVSeries"
            ], 
            "rdfs:label": "endDate"
        }, 
        {
            "@id": "schema:EducationalOrganization", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An educational organization.", 
            "rdfs:subClassOf": "schema:Organization", 
            "rdfs:label": "EducationalOrganization"
        }, 
        {
            "@id": "schema:HairSalon", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A hair salon.", 
            "rdfs:subClassOf": "schema:HealthAndBeautyBusiness", 
            "rdfs:label": "HairSalon"
        }, 
        {
            "@id": "schema:EntertainmentBusiness", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A business providing entertainment.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "EntertainmentBusiness"
        }, 
        {
            "@id": "schema:countriesNotSupported", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Countries for which the application is not supported. You can also provide the two-letter ISO 3166-1 alpha-2 country code.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "countriesNotSupported"
        }, 
        {
            "@id": "schema:priceValidUntil", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The date after which the price is no longer available.", 
            "schema:range": "schema:Date", 
            "schema:domain": "schema:Offer", 
            "rdfs:label": "priceValidUntil"
        }, 
        {
            "@id": "schema:TheaterGroup", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A theater group or company—for example, the Royal Shakespeare Company or Druid Theatre.", 
            "rdfs:subClassOf": "schema:PerformingGroup", 
            "rdfs:label": "TheaterGroup"
        }, 
        {
            "@id": "schema:NewsArticle", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A news article", 
            "dcterm:source": "http://www.w3.org/wiki/WebSchemas/SchemaDotOrgSources#source_rNews", 
            "rdfs:subClassOf": "schema:Article", 
            "rdfs:label": "NewsArticle"
        }, 
        {
            "@id": "schema:width", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The width of the media object.", 
            "schema:range": "schema:Distance", 
            "schema:domain": "schema:MediaObject", 
            "rdfs:label": "width"
        }, 
        {
            "@id": "schema:priceRange", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The price range of the business, for example $$$.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:LocalBusiness", 
            "rdfs:label": "priceRange"
        }, 
        {
            "@id": "schema:Aquarium", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Aquarium.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "Aquarium"
        }, 
        {
            "@id": "schema:memoryRequirements", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Minimum memory requirements.", 
            "schema:range": [
                "schema:URL", 
                "schema:Text"
            ], 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "memoryRequirements"
        }, 
        {
            "@id": "schema:SelfStorage", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Self-storage facility.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "SelfStorage"
        }, 
        {
            "@id": "schema:addressLocality", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The locality. For example, Mountain View.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:PostalAddress", 
            "rdfs:label": "addressLocality"
        }, 
        {
            "@id": "schema:MiddleSchool", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A middle school.", 
            "rdfs:subClassOf": "schema:EducationalOrganization", 
            "rdfs:label": "MiddleSchool"
        }, 
        {
            "@id": "schema:requirements", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Component dependency requirements for application. This includes runtime environments and shared libraries that are not included in the application distribution package, but required to run the application (Examples: DirectX, Java or .NET runtime).", 
            "schema:range": [
                "schema:URL", 
                "schema:Text"
            ], 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "requirements"
        }, 
        {
            "@id": "schema:TravelAgency", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A travel agency.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "TravelAgency"
        }, 
        {
            "@id": "schema:nationality", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Nationality of the person.", 
            "schema:range": "schema:Country", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "nationality"
        }, 
        {
            "@id": "schema:bitrate", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The bitrate of the media object.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:MediaObject", 
            "rdfs:label": "bitrate"
        }, 
        {
            "@id": "schema:sugarContent", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of grams of sugar.", 
            "schema:range": "schema:Mass", 
            "schema:domain": "schema:NutritionInformation", 
            "rdfs:label": "sugarContent"
        }, 
        {
            "@id": "schema:Place", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Entities that have a somewhat fixed, physical extension.", 
            "rdfs:subClassOf": "schema:Thing", 
            "rdfs:label": "Place"
        }, 
        {
            "@id": "schema:MusicPlaylist", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A collection of music tracks in playlist form.", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "MusicPlaylist"
        }, 
        {
            "@id": "schema:genre", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Genre of the creative work", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "genre"
        }, 
        {
            "@id": "schema:award", 
            "@type": "rdf:Property", 
            "rdfs:comment": "An award won by this person or for this creative work.", 
            "schema:range": "schema:Text", 
            "schema:domain": [
                "schema:CreativeWork", 
                "schema:Person"
            ], 
            "rdfs:label": "award"
        }, 
        {
            "@id": "schema:Distance", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Properties that take Distances as values are of the form '<Number> <Length unit of measure>'. E.g., '7 ft'", 
            "rdfs:subClassOf": "schema:Quantity", 
            "rdfs:label": "Distance"
        }, 
        {
            "@id": "schema:colleague", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A colleague of the person.", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "colleague"
        }, 
        {
            "@id": "schema:TouristAttraction", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A tourist attraction.", 
            "rdfs:subClassOf": "schema:Place", 
            "rdfs:label": "TouristAttraction"
        }, 
        {
            "@id": "schema:AutoDealer", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An car dealership.", 
            "rdfs:subClassOf": "schema:AutomotiveBusiness", 
            "rdfs:label": "AutoDealer"
        }, 
        {
            "@id": "schema:Event", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An event happening at a certain time at a certain location.", 
            "rdfs:subClassOf": "schema:Thing", 
            "rdfs:label": "Event"
        }, 
        {
            "@id": "schema:TVSeries", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A television series.", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "TVSeries"
        }, 
        {
            "@id": "schema:Float", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Data type: Floating number.", 
            "rdfs:subClassOf": "schema:Number", 
            "rdfs:label": "Float"
        }, 
        {
            "@id": "schema:DataType", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "The basic data types such as Integers, Strings, etc.", 
            "rdfs:label": "DataType"
        }, 
        {
            "@id": "schema:inAlbum", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The album to which this recording belongs.", 
            "schema:range": "schema:MusicAlbum", 
            "schema:domain": "schema:MusicRecording", 
            "rdfs:label": "inAlbum"
        }, 
        {
            "@id": "schema:browserRequirements", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Specifies browser requirements in human-readable text. For example,\"requires HTML5 support\".", 
            "schema:range": "schema:Text", 
            "schema:domain": {
                "@id": "schema:WebApplication", 
                "@type": "rdfs:Class", 
                "rdfs:comment": "Web applications.", 
                "rdfs:subClassOf": "schema:SoftwareApplication", 
                "rdfs:label": "WebApplication"
            }, 
            "rdfs:label": "browserRequirements"
        }, 
        {
            "@id": "schema:DanceGroup", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A dance group—for example, the Alvin Ailey Dance Theater or Riverdance.", 
            "rdfs:subClassOf": "schema:PerformingGroup", 
            "rdfs:label": "DanceGroup"
        }, 
        {
            "@id": "schema:Dentist", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A dentist.", 
            "rdfs:subClassOf": [
                "schema:ProfessionalService", 
                "schema:MedicalOrganization"
            ], 
            "rdfs:label": "Dentist"
        }, 
        {
            "@id": "schema:requiresSubscription", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Indicates if use of the media require a subscription  (either paid or free). Allowed values are yes or no.", 
            "schema:range": "schema:Boolean", 
            "schema:domain": "schema:MediaObject", 
            "rdfs:label": "requiresSubscription"
        }, 
        {
            "@id": "schema:LocalBusiness", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A particular physical business or branch of an organization. Examples of LocalBusiness include a restaurant, a particular branch of a restaurant chain, a branch of a bank, a medical practice, a club, a bowling alley, etc.", 
            "rdfs:subClassOf": [
                "schema:Place", 
                "schema:Organization"
            ], 
            "rdfs:label": "LocalBusiness"
        }, 
        {
            "@id": "schema:numberOfEpisodes", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of episodes in this season or series.", 
            "schema:range": "schema:Number", 
            "schema:domain": [
                "schema:TVSeason", 
                "schema:TVSeries"
            ], 
            "rdfs:label": "numberOfEpisodes"
        }, 
        {
            "@id": "schema:faxNumber", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The fax number.", 
            "schema:range": "schema:Text", 
            "schema:domain": [
                "schema:Place", 
                "schema:Person", 
                "schema:ContactPoint", 
                "schema:Organization"
            ], 
            "rdfs:label": "faxNumber"
        }, 
        {
            "@id": "schema:birthDate", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Date of birth.", 
            "schema:range": "schema:Date", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "birthDate"
        }, 
        {
            "@id": "schema:recipeCuisine", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The cuisine of the recipe (for example, French or Ethopian).", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Recipe", 
            "rdfs:label": "recipeCuisine"
        }, 
        {
            "@id": "schema:City", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A city or town.", 
            "rdfs:subClassOf": "schema:AdministrativeArea", 
            "rdfs:label": "City"
        }, 
        {
            "@id": "schema:Mosque", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A mosque.", 
            "rdfs:subClassOf": "schema:PlaceOfWorship", 
            "rdfs:label": "Mosque"
        }, 
        {
            "@id": "schema:GasStation", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A gas station.", 
            "rdfs:subClassOf": "schema:AutomotiveBusiness", 
            "rdfs:label": "GasStation"
        }, 
        {
            "@id": "schema:UserBlocks", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "User interaction: Block this content.", 
            "rdfs:subClassOf": "schema:UserInteraction", 
            "rdfs:label": "UserBlocks"
        }, 
        {
            "@id": "schema:dateCreated", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The date on which the CreativeWork was created.", 
            "schema:range": "schema:Date", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "dateCreated"
        }, 
        {
            "@id": "schema:actors", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A cast member of the movie, TV series, season, or episode, or video. (legacy spelling; see singular form, actor)", 
            "schema:range": "schema:Person", 
            "schema:domain": [
                "schema:Movie", 
                "schema:TVSeries", 
                "schema:TVEpisode"
            ], 
            "rdfs:label": "actors"
        }, 
        {
            "@id": "schema:applicationSuite", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The name of the application suite to which the application belongs (e.g. Excel belongs to Office)", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "applicationSuite"
        }, 
        {
            "@id": "schema:exifData", 
            "@type": "rdf:Property", 
            "rdfs:comment": "exif data for this object.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:ImageObject", 
            "rdfs:label": "exifData"
        }, 
        {
            "@id": "schema:streetAddress", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The street address. For example, 1600 Amphitheatre Pkwy.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:PostalAddress", 
            "rdfs:label": "streetAddress"
        }, 
        {
            "@id": "schema:homeLocation", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A contact location for a person's residence.", 
            "schema:range": [
                "schema:Place", 
                "schema:ContactPoint"
            ], 
            "schema:domain": "schema:Person", 
            "rdfs:label": "homeLocation"
        }, 
        {
            "@id": "schema:AdministrativeArea", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A geographical region under the jurisdiction of a particular government.", 
            "rdfs:subClassOf": "schema:Place", 
            "rdfs:label": "AdministrativeArea"
        }, 
        {
            "@id": "schema:author", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The author of this content. Please note that author is special in that HTML 5 provides a special mechanism for indicating authorship via the rel tag. That is equivalent to this and may be used interchangeably.", 
            "schema:range": [
                "schema:Person", 
                "schema:Organization"
            ], 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "author"
        }, 
        {
            "@id": "schema:branchOf", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The larger organization that this local business is a branch of, if any.", 
            "schema:range": "schema:Organization", 
            "schema:domain": "schema:LocalBusiness", 
            "rdfs:label": "branchOf"
        }, 
        {
            "@id": "schema:LakeBodyOfWater", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A lake (for example, Lake Pontrachain).", 
            "rdfs:subClassOf": "schema:BodyOfWater", 
            "rdfs:label": "LakeBodyOfWater"
        }, 
        {
            "@id": "schema:interactionCount", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A count of a specific user interactions with this item—for example, 20 UserLikes, 5 UserComments, or 300 UserDownloads. The user interaction type should be one of the sub types of UserInteraction.", 
            "schema:range": "schema:Text", 
            "schema:domain": [
                "schema:Place", 
                "schema:CreativeWork", 
                "schema:MediaObject", 
                "schema:Organization", 
                "schema:Person"
            ], 
            "rdfs:label": "interactionCount"
        }, 
        {
            "@id": "schema:AdultEntertainment", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An adult entertainment establishment.", 
            "rdfs:subClassOf": "schema:EntertainmentBusiness", 
            "rdfs:label": "AdultEntertainment"
        }, 
        {
            "@id": "schema:seller", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The seller of the product.", 
            "schema:range": "schema:Organization", 
            "schema:domain": "schema:Offer", 
            "rdfs:label": "seller"
        }, 
        {
            "@id": "schema:encodesCreativeWork", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The creative work encoded by this media object", 
            "schema:range": "schema:CreativeWork", 
            "schema:domain": "schema:MediaObject", 
            "rdfs:label": "encodesCreativeWork"
        }, 
        {
            "@id": "schema:title", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The title of the job.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "title"
        }, 
        {
            "@id": "schema:UserCheckins", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "User interaction: Check-in at a place.", 
            "rdfs:subClassOf": "schema:UserInteraction", 
            "rdfs:label": "UserCheckins"
        }, 
        {
            "@id": "schema:contactPoint", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A contact point for a person or organization.", 
            "schema:range": "schema:ContactPoint", 
            "schema:domain": [
                "schema:Person", 
                "schema:Organization"
            ], 
            "rdfs:label": "contactPoint"
        }, 
        {
            "@id": "schema:BusStop", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A bus stop.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "BusStop"
        }, 
        {
            "@id": "schema:servingSize", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The serving size, in terms of the number of volume or mass", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:NutritionInformation", 
            "rdfs:label": "servingSize"
        }, 
        {
            "@id": "schema:AutoRepair", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Car repair business.", 
            "rdfs:subClassOf": "schema:AutomotiveBusiness", 
            "rdfs:label": "AutoRepair"
        }, 
        {
            "@id": "schema:UserComments", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "The UserInteraction event in which a user comments on an item.", 
            "dcterm:source": "http://www.w3.org/wiki/WebSchemas/SchemaDotOrgSources#source_rNews", 
            "rdfs:subClassOf": "schema:UserInteraction", 
            "rdfs:label": "UserComments"
        }, 
        {
            "@id": "schema:brand", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The brand of the product.", 
            "schema:range": "schema:Organization", 
            "schema:domain": "schema:Product", 
            "rdfs:label": "brand"
        }, 
        {
            "@id": "schema:DepartmentStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A department store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "DepartmentStore"
        }, 
        {
            "@id": "schema:ProfilePage", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Web page type: Profile page.", 
            "rdfs:subClassOf": "schema:WebPage", 
            "rdfs:label": "ProfilePage"
        }, 
        {
            "@id": "schema:WPSideBar", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A sidebar section of the page.", 
            "rdfs:subClassOf": "schema:WebPageElement", 
            "rdfs:label": "WPSideBar"
        }, 
        {
            "@id": "schema:ExerciseGym", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A gym.", 
            "rdfs:subClassOf": "schema:SportsActivityLocation", 
            "rdfs:label": "ExerciseGym"
        }, 
        {
            "@id": "schema:caption", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The caption for this object.", 
            "schema:range": "schema:Text", 
            "schema:domain": [
                "schema:VideoObject", 
                "schema:ImageObject"
            ], 
            "rdfs:label": "caption"
        }, 
        {
            "@id": "schema:reviews", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Review of the item (legacy spelling; see singular form, review).", 
            "schema:range": "schema:Review", 
            "schema:domain": [
                "schema:Place", 
                "schema:CreativeWork", 
                "schema:Organization", 
                "schema:Offer", 
                "schema:Product"
            ], 
            "rdfs:label": "reviews"
        }, 
        {
            "@id": "schema:storageRequirements", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Storage requirements (free space required).", 
            "schema:range": [
                "schema:URL", 
                "schema:Text"
            ], 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "storageRequirements"
        }, 
        {
            "@id": "schema:commentTime", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The time at which the UserComment was made.", 
            "schema:range": "schema:Date", 
            "schema:domain": "schema:UserComments", 
            "rdfs:label": "commentTime"
        }, 
        {
            "@id": "schema:WholesaleStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A wholesale store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "WholesaleStore"
        }, 
        {
            "@id": "schema:significantLinks", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The most significant URLs on the page. Typically, these are the non-navigation links that are clicked on the most (legacy spelling; see singular form, significantLink).", 
            "schema:range": "schema:URL", 
            "schema:domain": "schema:WebPage", 
            "rdfs:label": "significantLinks"
        }, 
        {
            "@id": "schema:ShoeStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A shoe store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "ShoeStore"
        }, 
        {
            "@id": "schema:Comment", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A comment on an item - for example, a comment on a blog post. The comment's content is expressed via the \"text\" property, and its topic via \"about\", properties shared with all CreativeWorks.", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "Comment"
        }, 
        {
            "@id": "schema:performers", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The main performer or performers of the event—for example, a presenter, musician, or actor (legacy spelling; see singular form, performer).", 
            "schema:range": [
                "schema:Person", 
                "schema:Organization"
            ], 
            "schema:domain": "schema:Event", 
            "rdfs:label": "performers"
        }, 
        {
            "@id": "schema:Number", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Data type: Number.", 
            "rdfs:subClassOf": "schema:DataType", 
            "rdfs:label": "Number"
        }, 
        {
            "@id": "schema:priceCurrency", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The currency (in 3-letter ISO 4217 format) of the offer price.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Offer", 
            "rdfs:label": "priceCurrency"
        }, 
        {
            "@id": "schema:AutomatedTeller", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "ATM/cash machine.", 
            "rdfs:subClassOf": "schema:FinancialService", 
            "rdfs:label": "AutomatedTeller"
        }, 
        {
            "@id": "schema:duration", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The duration of the item (movie, audio recording, event, etc.) in ISO 8601 date format.", 
            "schema:range": "schema:Duration", 
            "schema:domain": [
                "schema:Event", 
                "schema:MediaObject", 
                "schema:Movie", 
                "schema:MusicRecording"
            ], 
            "rdfs:label": "duration"
        }, 
        {
            "@id": "schema:HomeAndConstructionBusiness", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A construction business.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "HomeAndConstructionBusiness"
        }, 
        {
            "@id": "schema:PetStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A pet store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "PetStore"
        }, 
        {
            "@id": "schema:SkiResort", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A ski resort.", 
            "rdfs:subClassOf": "schema:SportsActivityLocation", 
            "rdfs:label": "SkiResort"
        }, 
        {
            "@id": "schema:NGO", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Organization: Non-governmental Organization.", 
            "rdfs:subClassOf": "schema:Organization", 
            "rdfs:label": "NGO"
        }, 
        {
            "@id": "schema:SportsActivityLocation", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A sports location, such as a playing field.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "SportsActivityLocation"
        }, 
        {
            "@id": "schema:Canal", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A canal, like the Panama Canal", 
            "rdfs:subClassOf": "schema:BodyOfWater", 
            "rdfs:label": "Canal"
        }, 
        {
            "@id": "schema:Museum", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A museum.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "Museum"
        }, 
        {
            "@id": "schema:editor", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Specifies the Person who edited the CreativeWork.", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "editor"
        }, 
        {
            "@id": "schema:offers", 
            "@type": "rdf:Property", 
            "rdfs:comment": "An offer to sell this item—for example, an offer to sell a product, the DVD of a movie, or tickets to an event.", 
            "schema:range": "schema:Offer", 
            "schema:domain": [
                "schema:Event", 
                "schema:CreativeWork", 
                "schema:MediaObject", 
                "schema:Product"
            ], 
            "rdfs:label": "offers"
        }, 
        {
            "@id": "schema:musicGroupMember", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A member of the music group—for example, John, Paul, George, or Ringo.", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:MusicGroup", 
            "rdfs:label": "musicGroupMember"
        }, 
        {
            "@id": "schema:ImageObject", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An image file.", 
            "rdfs:subClassOf": "schema:MediaObject", 
            "rdfs:label": "ImageObject"
        }, 
        {
            "@id": "schema:honorificSuffix", 
            "@type": "rdf:Property", 
            "rdfs:comment": "An honorific suffix preceding a Person's name such as M.D. /PhD/MSCSW.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "honorificSuffix"
        }, 
        {
            "@id": "schema:discussionUrl", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A link to the page containing the comments of the CreativeWork.", 
            "schema:range": "schema:URL", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "discussionUrl"
        }, 
        {
            "@id": "schema:PostalAddress", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "The mailing address.", 
            "rdfs:subClassOf": "schema:ContactPoint", 
            "rdfs:label": "PostalAddress"
        }, 
        {
            "@id": "schema:TrainStation", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A train station.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "TrainStation"
        }, 
        {
            "@id": "schema:SocialEvent", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Event type: Social event.", 
            "rdfs:subClassOf": "schema:Event", 
            "rdfs:label": "SocialEvent"
        }, 
        {
            "@id": "schema:parent", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A parent of this person.", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "parent"
        }, 
        {
            "@id": "schema:track", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A music recording (track)—usually a single song.", 
            "schema:range": "schema:MusicRecording", 
            "schema:domain": [
                "schema:MusicGroup", 
                "schema:MusicPlaylist"
            ], 
            "rdfs:label": "track"
        }, 
        {
            "@id": "schema:familyName", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Family name. In the U.S., the last name of an Person. This can be used along with givenName instead of the Name property.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "familyName"
        }, 
        {
            "@id": "schema:totalTime", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The total time it takes to prepare and cook the recipe, in ISO 8601 duration format.", 
            "schema:range": "schema:Duration", 
            "schema:domain": "schema:Recipe", 
            "rdfs:label": "totalTime"
        }, 
        {
            "@id": "schema:knows", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The most generic bi-directional social/work relation.", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "knows"
        }, 
        {
            "@id": "schema:givenName", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Given name. In the U.S., the first name of a Person. This can be used along with familyName instead of the Name property.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "givenName"
        }, 
        {
            "@id": "schema:Pond", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A pond", 
            "rdfs:subClassOf": "schema:BodyOfWater", 
            "rdfs:label": "Pond"
        }, 
        {
            "@id": "schema:LiquorStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A liquor store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "LiquorStore"
        }, 
        {
            "@id": "schema:LiteraryEvent", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Event type: Literary event.", 
            "rdfs:subClassOf": "schema:Event", 
            "rdfs:label": "LiteraryEvent"
        }, 
        {
            "@id": "schema:DefenceEstablishment", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A defence establishment, such as an army or navy base.", 
            "rdfs:subClassOf": "schema:GovernmentBuilding", 
            "rdfs:label": "DefenceEstablishment"
        }, 
        {
            "@id": "schema:SportsClub", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A sports club.", 
            "rdfs:subClassOf": "schema:SportsActivityLocation", 
            "rdfs:label": "SportsClub"
        }, 
        {
            "@id": "schema:sibling", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A sibling of the person.", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "sibling"
        }, 
        {
            "@id": "schema:SportsEvent", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Event type: Sports event.", 
            "rdfs:subClassOf": "schema:Event", 
            "rdfs:label": "SportsEvent"
        }, 
        {
            "@id": "schema:representativeOfPage", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Indicates whether this image is representative of the content of the page.", 
            "schema:range": "schema:Boolean", 
            "schema:domain": "schema:ImageObject", 
            "rdfs:label": "representativeOfPage"
        }, 
        {
            "@id": "schema:hiringOrganization", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Organization offering the job position.", 
            "schema:range": "schema:Organization", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "hiringOrganization"
        }, 
        {
            "@id": "schema:installUrl", 
            "@type": "rdf:Property", 
            "rdfs:comment": "URL at which the app may be installed, if different from the URL of the item.", 
            "schema:range": "schema:URL", 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "installUrl"
        }, 
        {
            "@id": "schema:CollegeOrUniversity", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A college, university, or other third-level educational institution.", 
            "rdfs:subClassOf": "schema:EducationalOrganization", 
            "rdfs:label": "CollegeOrUniversity"
        }, 
        {
            "@id": "schema:articleBody", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The actual body of the article.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Article", 
            "rdfs:label": "articleBody"
        }, 
        {
            "@id": "schema:alumni", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Alumni of educational organization.", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:EducationalOrganization", 
            "rdfs:label": "alumni"
        }, 
        {
            "@id": "schema:BikeStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A bike store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "BikeStore"
        }, 
        {
            "@id": "schema:TheaterEvent", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Event type: Theater performance.", 
            "rdfs:subClassOf": "schema:Event", 
            "rdfs:label": "TheaterEvent"
        }, 
        {
            "@id": "schema:member", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A member of this organization.", 
            "schema:range": [
                "schema:Person", 
                "schema:Organization"
            ], 
            "schema:domain": "schema:Organization", 
            "rdfs:label": "member"
        }, 
        {
            "@id": "schema:Article", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An article, such as a news article or piece of investigative report. Newspapers and magazines have articles of many different types and this is intended to cover them all.", 
            "dcterm:source": "http://www.w3.org/wiki/WebSchemas/SchemaDotOrgSources#source_rNews", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "Article"
        }, 
        {
            "@id": "schema:worksFor", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Organizations that the person works for.", 
            "schema:range": "schema:Organization", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "worksFor"
        }, 
        {
            "@id": "schema:PoliceStation", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A police station.", 
            "rdfs:subClassOf": [
                "schema:CivicStructure", 
                "schema:EmergencyService"
            ], 
            "rdfs:label": "PoliceStation"
        }, 
        {
            "@id": "schema:UserTweets", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "User interaction: Tweets.", 
            "rdfs:subClassOf": "schema:UserInteraction", 
            "rdfs:label": "UserTweets"
        }, 
        {
            "@id": "schema:replyToUrl", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The URL at which a reply may be posted to the specified UserComment.", 
            "schema:range": "schema:URL", 
            "schema:domain": "schema:UserComments", 
            "rdfs:label": "replyToUrl"
        }, 
        {
            "@id": "schema:episodeNumber", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The episode number.", 
            "schema:range": "schema:Number", 
            "schema:domain": "schema:TVEpisode", 
            "rdfs:label": "episodeNumber"
        }, 
        {
            "@id": "schema:album", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A music album.", 
            "schema:range": "schema:MusicAlbum", 
            "schema:domain": "schema:MusicGroup", 
            "rdfs:label": "album"
        }, 
        {
            "@id": "schema:softwareVersion", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Version of the software instance.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "softwareVersion"
        }, 
        {
            "@id": "schema:Landform", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A landform or physical feature.  Landform elements include mountains, plains, lakes, rivers, seascape and oceanic waterbody interface features such as bays, peninsulas, seas and so forth, including sub-aqueous terrain features such as submersed mountain ranges, volcanoes, and the great ocean basins.", 
            "rdfs:subClassOf": "schema:Place", 
            "rdfs:label": "Landform"
        }, 
        {
            "@id": "schema:ChildCare", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A Childcare center.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "ChildCare"
        }, 
        {
            "@id": "schema:BeautySalon", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Beauty salon.", 
            "rdfs:subClassOf": "schema:HealthAndBeautyBusiness", 
            "rdfs:label": "BeautySalon"
        }, 
        {
            "@id": "schema:nutrition", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Nutrition information about the recipe.", 
            "schema:range": "schema:NutritionInformation", 
            "schema:domain": "schema:Recipe", 
            "rdfs:label": "nutrition"
        }, 
        {
            "@id": "schema:expires", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Date the content expires and is no longer useful or available. Useful for videos.", 
            "schema:range": "schema:Date", 
            "schema:domain": "schema:MediaObject", 
            "rdfs:label": "expires"
        }, 
        {
            "@id": "schema:bestRating", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The highest value allowed in this rating system. If bestRating is omitted, 5 is assumed.", 
            "schema:range": [
                "schema:Number", 
                "schema:Text"
            ], 
            "schema:domain": "schema:Rating", 
            "rdfs:label": "bestRating"
        }, 
        {
            "@id": "schema:Casino", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A casino.", 
            "rdfs:subClassOf": "schema:EntertainmentBusiness", 
            "rdfs:label": "Casino"
        }, 
        {
            "@id": "schema:Photograph", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A photograph.", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "Photograph"
        }, 
        {
            "@id": "schema:industry", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The industry associated with the job position.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "industry"
        }, 
        {
            "@id": "schema:BusStation", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A bus station.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "BusStation"
        }, 
        {
            "@id": "schema:Locksmith", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A locksmith.", 
            "rdfs:subClassOf": [
                "schema:HomeAndConstructionBusiness", 
                "schema:ProfessionalService"
            ], 
            "rdfs:label": "Locksmith"
        }, 
        {
            "@id": "schema:ParkingFacility", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A parking lot or other parking facility.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "ParkingFacility"
        }, 
        {
            "@id": "schema:name", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The name of the item.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Thing", 
            "rdfs:label": "name"
        }, 
        {
            "@id": "schema:fileFormat", 
            "@type": "rdf:Property", 
            "rdfs:comment": "MIME format of the binary (e.g. application/zip).", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "fileFormat"
        }, 
        {
            "@id": "schema:productID", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The product identifier, such as ISBN. For example: <meta itemprop='productID' content='isbn:123-456-789'/>.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Product", 
            "rdfs:label": "productID"
        }, 
        {
            "@id": "schema:HighSchool", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A high school.", 
            "rdfs:subClassOf": "schema:EducationalOrganization", 
            "rdfs:label": "HighSchool"
        }, 
        {
            "@id": "schema:contributor", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A secondary contributor to the CreativeWork.", 
            "schema:range": [
                "schema:Person", 
                "schema:Organization"
            ], 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "contributor"
        }, 
        {
            "@id": "schema:contactType", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A person or organization can have different contact points, for different purposes. For example, a sales contact point, a PR contact point and so on. This property is used to specify the kind of contact point.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:ContactPoint", 
            "rdfs:label": "contactType"
        }, 
        {
            "@id": "schema:workLocation", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A contact location for a person's place of work.", 
            "schema:range": [
                "schema:Place", 
                "schema:ContactPoint"
            ], 
            "schema:domain": "schema:Person", 
            "rdfs:label": "workLocation"
        }, 
        {
            "@id": "schema:AutomotiveBusiness", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Car repair, sales, or parts.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "AutomotiveBusiness"
        }, 
        {
            "@id": "schema:Pharmacy", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A pharmacy or drugstore.", 
            "rdfs:subClassOf": "schema:MedicalOrganization", 
            "rdfs:label": "Pharmacy"
        }, 
        {
            "@id": "schema:comment", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Comments, typically from users, on this CreativeWork.", 
            "schema:range": "schema:UserComments", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "comment"
        }, 
        {
            "@id": "schema:performer", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A performer at the event—for example, a presenter, musician, musical group or actor.", 
            "schema:range": [
                "schema:Person", 
                "schema:Organization"
            ], 
            "schema:domain": "schema:Event", 
            "rdfs:label": "performer"
        }, 
        {
            "@id": "schema:GeoCoordinates", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "The geographic coordinates of a place or event.", 
            "rdfs:subClassOf": "schema:StructuredValue", 
            "rdfs:label": "GeoCoordinates"
        }, 
        {
            "@id": "schema:transFatContent", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of grams of trans fat.", 
            "schema:range": "schema:Mass", 
            "schema:domain": "schema:NutritionInformation", 
            "rdfs:label": "transFatContent"
        }, 
        {
            "@id": "schema:MusicVenue", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A music venue.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "MusicVenue"
        }, 
        {
            "@id": "schema:ImageGallery", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Web page type: Image gallery page.", 
            "rdfs:subClassOf": "schema:CollectionPage", 
            "rdfs:label": "ImageGallery"
        }, 
        {
            "@id": "schema:UserDownloads", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "User interaction: Download of an item.", 
            "rdfs:subClassOf": "schema:UserInteraction", 
            "rdfs:label": "UserDownloads"
        }, 
        {
            "@id": "schema:employee", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Someone working for this organization.", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:Organization", 
            "rdfs:label": "employee"
        }, 
        {
            "@id": "schema:MedicalOrganization", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A medical organization, such as a doctor's office or clinic.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "MedicalOrganization"
        }, 
        {
            "@id": "schema:FireStation", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A fire station. With firemen.", 
            "rdfs:subClassOf": [
                "schema:CivicStructure", 
                "schema:EmergencyService"
            ], 
            "rdfs:label": "FireStation"
        }, 
        {
            "@id": "schema:BowlingAlley", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A bowling alley.", 
            "rdfs:subClassOf": "schema:SportsActivityLocation", 
            "rdfs:label": "BowlingAlley"
        }, 
        {
            "@id": "schema:OceanBodyOfWater", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An ocean (for example, the Pacific).", 
            "rdfs:subClassOf": "schema:BodyOfWater", 
            "rdfs:label": "OceanBodyOfWater"
        }, 
        {
            "@id": "schema:Product", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A product is anything that is made available for sale—for example, a pair of shoes, a concert ticket, or a car.", 
            "rdfs:subClassOf": "schema:Thing", 
            "rdfs:label": "Product"
        }, 
        {
            "@id": "schema:InternetCafe", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An internet cafe.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "InternetCafe"
        }, 
        {
            "@id": "schema:Offer", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An offer to sell an item—for example, an offer to sell a product, the DVD of a movie, or tickets to an event.", 
            "rdfs:subClassOf": "schema:Intangible", 
            "rdfs:label": "Offer"
        }, 
        {
            "@id": "schema:PawnShop", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A pawnstore.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "PawnShop"
        }, 
        {
            "@id": "schema:articleSection", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Articles may belong to one or more 'sections' in a magazine or newspaper, such as Sports, Lifestyle, etc.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Article", 
            "rdfs:label": "articleSection"
        }, 
        {
            "@id": "schema:MobilePhoneStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A mobile-phone store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "MobilePhoneStore"
        }, 
        {
            "@id": "schema:MusicGroup", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A musical group, such as a band, an orchestra, or a choir. Can also be a solo musician.", 
            "rdfs:subClassOf": "schema:PerformingGroup", 
            "rdfs:label": "MusicGroup"
        }, 
        {
            "@id": "schema:workHours", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The typical working hours for this job (e.g. 1st shift, night shift, 8am-5pm).", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "workHours"
        }, 
        {
            "@id": "schema:CatholicChurch", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A Catholic church.", 
            "rdfs:subClassOf": "schema:PlaceOfWorship", 
            "rdfs:label": "CatholicChurch"
        }, 
        {
            "@id": "schema:fileSize", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Size of the application / package (e.g. 18MB). In the absence of a unit (MB, KB etc.), KB will be assumed.", 
            "schema:range": "schema:Integer", 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "fileSize"
        }, 
        {
            "@id": "schema:significantLink", 
            "@type": "rdf:Property", 
            "rdfs:comment": "One of the more significant URLs on the page. Typically, these are the non-navigation links that are clicked on the most.", 
            "schema:range": "schema:URL", 
            "schema:domain": "schema:WebPage", 
            "rdfs:label": "significantLink"
        }, 
        {
            "@id": "schema:containedIn", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The basic containment relation between places.", 
            "schema:range": "schema:Place", 
            "schema:domain": "schema:Place", 
            "rdfs:label": "containedIn"
        }, 
        {
            "@id": "schema:printColumn", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of the column in which the NewsArticle appears in the print edition.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:NewsArticle", 
            "rdfs:label": "printColumn"
        }, 
        {
            "@id": "schema:experienceRequirements", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Description of skills and experience needed for the position.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "experienceRequirements"
        }, 
        {
            "@id": "schema:BarOrPub", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A bar or pub.", 
            "rdfs:subClassOf": "schema:FoodEstablishment", 
            "rdfs:label": "BarOrPub"
        }, 
        {
            "@id": "schema:inLanguage", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The language of the content. please use one of the language codes from the IETF BCP 47 standard.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "inLanguage"
        }, 
        {
            "@id": "schema:AmusementPark", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An amusement park.", 
            "rdfs:subClassOf": "schema:EntertainmentBusiness", 
            "rdfs:label": "AmusementPark"
        }, 
        {
            "@id": "schema:ClothingStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A clothing store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "ClothingStore"
        }, 
        {
            "@id": "schema:WPAdBlock", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An advertising section of the page.", 
            "rdfs:subClassOf": "schema:WebPageElement", 
            "rdfs:label": "WPAdBlock"
        }, 
        {
            "@id": "schema:TaxiStand", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A taxi stand.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "TaxiStand"
        }, 
        {
            "@id": "schema:publisher", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The publisher of the creative work.", 
            "schema:range": "schema:Organization", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "publisher"
        }, 
        {
            "@id": "schema:HVACBusiness", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An HVAC service.", 
            "rdfs:subClassOf": "schema:HomeAndConstructionBusiness", 
            "rdfs:label": "HVACBusiness"
        }, 
        {
            "@id": "schema:thumbnailUrl", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A thumbnail image relevant to the Thing.", 
            "schema:range": "schema:URL", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "thumbnailUrl"
        }, 
        {
            "@id": "schema:State", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A state or province.", 
            "rdfs:subClassOf": "schema:AdministrativeArea", 
            "rdfs:label": "State"
        }, 
        {
            "@id": "schema:Playground", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A playground.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "Playground"
        }, 
        {
            "@id": "schema:relatedTo", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The most generic familial relation.", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "relatedTo"
        }, 
        {
            "@id": "schema:Motel", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A motel.", 
            "rdfs:subClassOf": "schema:LodgingBusiness", 
            "rdfs:label": "Motel"
        }, 
        {
            "@id": "schema:text", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The textual content of this CreativeWork.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "text"
        }, 
        {
            "@id": "schema:AggregateRating", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "The average rating based on multiple ratings or reviews.", 
            "rdfs:subClassOf": "schema:Rating", 
            "rdfs:label": "AggregateRating"
        }, 
        {
            "@id": "schema:parents", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A parents of the person (legacy spelling; see singular form, parent).", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "parents"
        }, 
        {
            "@id": "schema:applicationSubCategory", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Subcategory of the application, e.g. \"Arcade Game\".", 
            "schema:range": [
                "schema:URL", 
                "schema:Text"
            ], 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "applicationSubCategory"
        }, 
        {
            "@id": "schema:dateline", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The location where the NewsArticle was produced.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:NewsArticle", 
            "rdfs:label": "dateline"
        }, 
        {
            "@id": "schema:headline", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Headline of the article", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "headline"
        }, 
        {
            "@id": "schema:BusinessEvent", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Event type: Business event.", 
            "rdfs:subClassOf": "schema:Event", 
            "rdfs:label": "BusinessEvent"
        }, 
        {
            "@id": "schema:Winery", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A winery.", 
            "rdfs:subClassOf": "schema:FoodEstablishment", 
            "rdfs:label": "Winery"
        }, 
        {
            "@id": "schema:awards", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Awards won by this person or for this creative work. (legacy spelling; see singular form, award)", 
            "schema:range": "schema:Text", 
            "schema:domain": [
                "schema:CreativeWork", 
                "schema:Person"
            ], 
            "rdfs:label": "awards"
        }, 
        {
            "@id": "schema:Airport", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An airport.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "Airport"
        }, 
        {
            "@id": "schema:DaySpa", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A day spa.", 
            "rdfs:subClassOf": "schema:HealthAndBeautyBusiness", 
            "rdfs:label": "DaySpa"
        }, 
        {
            "@id": "schema:reviewRating", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The rating given in this review. Note that reviews can themselves be rated. The reviewRating applies to rating given by the review. The aggregateRating property applies to the review itself, as a creative work.", 
            "schema:range": "schema:Rating", 
            "schema:domain": "schema:Review", 
            "rdfs:label": "reviewRating"
        }, 
        {
            "@id": "schema:ItemList", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A list of items of any sort—for example, Top 10 Movies About Weathermen, or Top 100 Party Songs. Not to be confused with HTML lists, which are often used only for formatting.", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "ItemList"
        }, 
        {
            "@id": "schema:regionsAllowed", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The regions where the media is allowed. If not specified, then it's assumed to be allowed everywhere. Specify the countries in ISO 3166 format.", 
            "schema:range": "schema:Place", 
            "schema:domain": "schema:MediaObject", 
            "rdfs:label": "regionsAllowed"
        }, 
        {
            "@id": "schema:jobTitle", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The job title of the person (for example, Financial Manager).", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "jobTitle"
        }, 
        {
            "@id": "schema:incentives", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Description of bonus and commission compensation aspects of the job.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "incentives"
        }, 
        {
            "@id": "schema:screenshot", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A link to a screenshot image of the app.", 
            "schema:range": [
                "schema:URL", 
                "schema:ImageObject"
            ], 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "screenshot"
        }, 
        {
            "@id": "schema:paymentAccepted", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Cash, credit card, etc.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:LocalBusiness", 
            "rdfs:label": "paymentAccepted"
        }, 
        {
            "@id": "schema:seasonNumber", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The season number.", 
            "schema:range": "schema:Integer", 
            "schema:domain": "schema:TVSeason", 
            "rdfs:label": "seasonNumber"
        }, 
        {
            "@id": "schema:Embassy", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An embassy.", 
            "rdfs:subClassOf": "schema:GovernmentBuilding", 
            "rdfs:label": "Embassy"
        }, 
        {
            "@id": "schema:Continent", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "One of the continents (for example, Europe or Africa).", 
            "rdfs:subClassOf": "schema:Landform", 
            "rdfs:label": "Continent"
        }, 
        {
            "@id": "schema:OutletStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An outlet store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "OutletStore"
        }, 
        {
            "@id": "schema:longitude", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The longitude of a location. For example -122.08585.", 
            "schema:range": [
                "schema:Number", 
                "schema:Text"
            ], 
            "schema:domain": "schema:GeoCoordinates", 
            "rdfs:label": "longitude"
        }, 
        {
            "@id": "schema:LodgingBusiness", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A lodging business, such as a motel, hotel, or inn.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "LodgingBusiness"
        }, 
        {
            "@id": "schema:proteinContent", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of grams of protein.", 
            "schema:range": "schema:Mass", 
            "schema:domain": "schema:NutritionInformation", 
            "rdfs:label": "proteinContent"
        }, 
        {
            "@id": "schema:worstRating", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The lowest value allowed in this rating system. If worstRating is omitted, 1 is assumed.", 
            "schema:range": [
                "schema:Number", 
                "schema:Text"
            ], 
            "schema:domain": "schema:Rating", 
            "rdfs:label": "worstRating"
        }, 
        {
            "@id": "schema:RecyclingCenter", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A recycling center.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "RecyclingCenter"
        }, 
        {
            "@id": "schema:TVEpisode", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An episode of a TV series or season.", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "TVEpisode"
        }, 
        {
            "@id": "schema:episodes", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The episode of a TV series or season (legacy spelling; see singular form, episode).", 
            "schema:range": "schema:TVEpisode", 
            "schema:domain": [
                "schema:TVSeason", 
                "schema:TVSeries"
            ], 
            "rdfs:label": "episodes"
        }, 
        {
            "@id": "schema:video", 
            "@type": "rdf:Property", 
            "rdfs:comment": "An embedded video object.", 
            "schema:range": "schema:VideoObject", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "video"
        }, 
        {
            "@id": "schema:RiverBodyOfWater", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A river (for example, the broad majestic Shannon).", 
            "rdfs:subClassOf": "schema:BodyOfWater", 
            "rdfs:label": "RiverBodyOfWater"
        }, 
        {
            "@id": "schema:Festival", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Event type: Festival.", 
            "rdfs:subClassOf": "schema:Event", 
            "rdfs:label": "Festival"
        }, 
        {
            "@id": "schema:foundingDate", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The date that this organization was founded.", 
            "schema:range": "schema:Date", 
            "schema:domain": "schema:Organization", 
            "rdfs:label": "foundingDate"
        }, 
        {
            "@id": "schema:videoQuality", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The quality of the video.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:VideoObject", 
            "rdfs:label": "videoQuality"
        }, 
        {
            "@id": "schema:sodiumContent", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of milligrams of sodium.", 
            "schema:range": "schema:Mass", 
            "schema:domain": "schema:NutritionInformation", 
            "rdfs:label": "sodiumContent"
        }, 
        {
            "@id": "schema:alternativeHeadline", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A secondary title of the CreativeWork.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "alternativeHeadline"
        }, 
        {
            "@id": "schema:menu", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Either the actual menu or a URL of the menu.", 
            "schema:range": [
                "schema:URL", 
                "schema:Text"
            ], 
            "schema:domain": "schema:FoodEstablishment", 
            "rdfs:label": "menu"
        }, 
        {
            "@id": "schema:educationRequirements", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Educational background needed for the position.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "educationRequirements"
        }, 
        {
            "@id": "schema:ShoppingCenter", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A shopping center or mall.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "ShoppingCenter"
        }, 
        {
            "@id": "schema:VideoGallery", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Web page type: Video gallery page.", 
            "rdfs:subClassOf": "schema:CollectionPage", 
            "rdfs:label": "VideoGallery"
        }, 
        {
            "@id": "schema:itemCondition", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The condition of the item for sale—for example New, Refurbished, Used, etc.", 
            "schema:range": {
                "@id": "schema:OfferItemCondition", 
                "@type": "rdfs:Class", 
                "rdfs:comment": "A list of possible conditions for the item for sale.", 
                "rdfs:subClassOf": "schema:Enumeration", 
                "rdfs:label": "OfferItemCondition"
            }, 
            "schema:domain": "schema:Offer", 
            "rdfs:label": "itemCondition"
        }, 
        {
            "@id": "schema:price", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The offer price of the product.", 
            "schema:range": [
                "schema:Number", 
                "schema:Text"
            ], 
            "schema:domain": "schema:Offer", 
            "rdfs:label": "price"
        }, 
        {
            "@id": "schema:geo", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The geo coordinates of the place.", 
            "schema:range": [
                "schema:GeoShape", 
                "schema:GeoCoordinates"
            ], 
            "schema:domain": "schema:Place", 
            "rdfs:label": "geo"
        }, 
        {
            "@id": "schema:URL", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Data type: URL.", 
            "rdfs:subClassOf": "schema:Text", 
            "rdfs:label": "URL"
        }, 
        {
            "@id": "schema:tracks", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A music recording (track)—usually a single song (legacy spelling; see singular form, track).", 
            "schema:range": "schema:MusicRecording", 
            "schema:domain": [
                "schema:MusicGroup", 
                "schema:MusicPlaylist"
            ], 
            "rdfs:label": "tracks"
        }, 
        {
            "@id": "schema:Table", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A table on the page.", 
            "rdfs:subClassOf": "schema:WebPageElement", 
            "rdfs:label": "Table"
        }, 
        {
            "@id": "schema:Boolean", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Boolean: True or False.", 
            "rdfs:subClassOf": "schema:DataType", 
            "rdfs:label": "Boolean"
        }, 
        {
            "@id": "schema:SportingGoodsStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A sporting goods store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "SportingGoodsStore"
        }, 
        {
            "@id": "schema:downloadUrl", 
            "@type": "rdf:Property", 
            "rdfs:comment": "If the file can be downloaded, URL to download the binary.", 
            "schema:range": "schema:URL", 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "downloadUrl"
        }, 
        {
            "@id": "schema:MedicalClinic", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A medical clinic.", 
            "rdfs:subClassOf": "schema:MedicalOrganization", 
            "rdfs:label": "MedicalClinic"
        }, 
        {
            "@id": "schema:ComedyClub", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A comedy club.", 
            "rdfs:subClassOf": "schema:EntertainmentBusiness", 
            "rdfs:label": "ComedyClub"
        }, 
        {
            "@id": "schema:cookTime", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The time it takes to actually cook the dish, in ISO 8601 duration format.", 
            "schema:range": "schema:Duration", 
            "schema:domain": "schema:Recipe", 
            "rdfs:label": "cookTime"
        }, 
        {
            "@id": "schema:playerType", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Player type required—for example, Flash or Silverlight.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:MediaObject", 
            "rdfs:label": "playerType"
        }, 
        {
            "@id": "schema:colleagues", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A colleague of the person (legacy spelling; see singular form, colleague).", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "colleagues"
        }, 
        {
            "@id": "schema:salaryCurrency", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The currency (coded using ISO 4217, http://en.wikipedia.org/wiki/ISO_4217 used for the main salary information in this job posting.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "salaryCurrency"
        }, 
        {
            "@id": "schema:StructuredValue", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Structured values are strings—for example, addresses—that have certain constraints on their structure.", 
            "rdfs:subClassOf": "schema:Intangible", 
            "rdfs:label": "StructuredValue"
        }, 
        {
            "@id": "schema:GovernmentOrganization", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A governmental organization or agency.", 
            "rdfs:subClassOf": "schema:Organization", 
            "rdfs:label": "GovernmentOrganization"
        }, 
        {
            "@id": "schema:affiliation", 
            "@type": "rdf:Property", 
            "rdfs:comment": "An organization that this person is affiliated with. For example, a school/university, a club, or a team.", 
            "schema:range": "schema:Organization", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "affiliation"
        }, 
        {
            "@id": "schema:employmentType", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Type of employment (e.g. full-time, part-time, contract, temporary, seasonal, internship).", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "employmentType"
        }, 
        {
            "@id": "schema:creator", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The creator/author of this CreativeWork or UserComments. This is the same as the Author property for CreativeWork.", 
            "schema:range": [
                "schema:Person", 
                "schema:Organization"
            ], 
            "schema:domain": [
                "schema:CreativeWork", 
                "schema:UserComments"
            ], 
            "rdfs:label": "creator"
        }, 
        {
            "@id": "schema:founder", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A person who founded this organization.", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:Organization", 
            "rdfs:label": "founder"
        }, 
        {
            "@id": "schema:Synagogue", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A synagogue.", 
            "rdfs:subClassOf": "schema:PlaceOfWorship", 
            "rdfs:label": "Synagogue"
        }, 
        {
            "@id": "schema:TireShop", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A tire shop.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "TireShop"
        }, 
        {
            "@id": "schema:latitude", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The latitude of a location. For example 37.42242.", 
            "schema:range": [
                "schema:Number", 
                "schema:Text"
            ], 
            "schema:domain": "schema:GeoCoordinates", 
            "rdfs:label": "latitude"
        }, 
        {
            "@id": "schema:itemReviewed", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The item that is being reviewed/rated.", 
            "schema:range": "schema:Thing", 
            "schema:domain": [
                "schema:AggregateRating", 
                "schema:Review"
            ], 
            "rdfs:label": "itemReviewed"
        }, 
        {
            "@id": "schema:Waterfall", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A waterfall, like Niagara", 
            "rdfs:subClassOf": "schema:BodyOfWater", 
            "rdfs:label": "Waterfall"
        }, 
        {
            "@id": "schema:EmploymentAgency", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An employment agency.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "EmploymentAgency"
        }, 
        {
            "@id": "schema:Hotel", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A hotel.", 
            "rdfs:subClassOf": "schema:LodgingBusiness", 
            "rdfs:label": "Hotel"
        }, 
        {
            "@id": "schema:HealthClub", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A health club.", 
            "rdfs:subClassOf": [
                "schema:SportsActivityLocation", 
                "schema:HealthAndBeautyBusiness"
            ], 
            "rdfs:label": "HealthClub"
        }, 
        {
            "@id": "schema:AutoWash", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A car wash business.", 
            "rdfs:subClassOf": "schema:AutomotiveBusiness", 
            "rdfs:label": "AutoWash"
        }, 
        {
            "@id": "schema:OfficeEquipmentStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An office equipment store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "OfficeEquipmentStore"
        }, 
        {
            "@id": "schema:attendees", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A person attending the event (legacy spelling; see singular form, attendee).", 
            "schema:range": [
                "schema:Person", 
                "schema:Organization"
            ], 
            "schema:domain": "schema:Event", 
            "rdfs:label": "attendees"
        }, 
        {
            "@id": "schema:members", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A member of this organization (legacy spelling; see singular form, member).", 
            "schema:range": [
                "schema:Person", 
                "schema:Organization"
            ], 
            "schema:domain": "schema:Organization", 
            "rdfs:label": "members"
        }, 
        {
            "@id": "schema:FastFoodRestaurant", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A fast-food restaurant.", 
            "rdfs:subClassOf": "schema:FoodEstablishment", 
            "rdfs:label": "FastFoodRestaurant"
        }, 
        {
            "@id": "schema:audio", 
            "@type": "rdf:Property", 
            "rdfs:comment": "An embedded audio object.", 
            "schema:range": "schema:AudioObject", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "audio"
        }, 
        {
            "@id": "schema:manufacturer", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The manufacturer of the product.", 
            "schema:range": "schema:Organization", 
            "schema:domain": "schema:Product", 
            "rdfs:label": "manufacturer"
        }, 
        {
            "@id": "schema:AutoPartsStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An auto parts store.", 
            "rdfs:subClassOf": [
                "schema:Store", 
                "schema:AutomotiveBusiness"
            ], 
            "rdfs:label": "AutoPartsStore"
        }, 
        {
            "@id": "schema:Painting", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A painting.", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "Painting"
        }, 
        {
            "@id": "schema:cookingMethod", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The method of cooking, such as Frying, Steaming, ...", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Recipe", 
            "rdfs:label": "cookingMethod"
        }, 
        {
            "@id": "schema:uploadDate", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Date when this media object was uploaded to this site.", 
            "schema:range": "schema:Date", 
            "schema:domain": "schema:MediaObject", 
            "rdfs:label": "uploadDate"
        }, 
        {
            "@id": "schema:spouse", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The person's spouse.", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "spouse"
        }, 
        {
            "@id": "schema:countriesSupported", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Countries for which the application is supported. You can also provide the two-letter ISO 3166-1 alpha-2 country code.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "countriesSupported"
        }, 
        {
            "@id": "schema:Restaurant", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A restaurant.", 
            "rdfs:subClassOf": "schema:FoodEstablishment", 
            "rdfs:label": "Restaurant"
        }, 
        {
            "@id": "schema:attendee", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A person or organization attending the event.", 
            "schema:range": [
                "schema:Person", 
                "schema:Organization"
            ], 
            "schema:domain": "schema:Event", 
            "rdfs:label": "attendee"
        }, 
        {
            "@id": "schema:EmergencyService", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An emergency service, such as a fire station or ER.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "EmergencyService"
        }, 
        {
            "@id": "schema:MotorcycleRepair", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A motorcycle repair shop.", 
            "rdfs:subClassOf": "schema:AutomotiveBusiness", 
            "rdfs:label": "MotorcycleRepair"
        }, 
        {
            "@id": "schema:model", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The model of the product.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Product", 
            "rdfs:label": "model"
        }, 
        {
            "@id": "schema:children", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A child of the person.", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "children"
        }, 
        {
            "@id": "schema:DryCleaningOrLaundry", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A dry-cleaning business.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "DryCleaningOrLaundry"
        }, 
        {
            "@id": "schema:ratingValue", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The rating for the content.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Rating", 
            "rdfs:label": "ratingValue"
        }, 
        {
            "@id": "schema:FurnitureStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A furniture store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "FurnitureStore"
        }, 
        {
            "@id": "schema:Church", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A church.", 
            "rdfs:subClassOf": "schema:PlaceOfWorship", 
            "rdfs:label": "Church"
        }, 
        {
            "@id": "schema:primaryImageOfPage", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Indicates the main image on the page", 
            "schema:range": "schema:ImageObject", 
            "schema:domain": "schema:WebPage", 
            "rdfs:label": "primaryImageOfPage"
        }, 
        {
            "@id": "schema:availability", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The availability of this item—for example In stock, Out of stock, Pre-order, etc.", 
            "schema:range": {
                "@id": "schema:ItemAvailability", 
                "@type": "rdfs:Class", 
                "rdfs:comment": "A list of possible product availablity options.", 
                "rdfs:subClassOf": "schema:Enumeration", 
                "rdfs:label": "ItemAvailability"
            }, 
            "schema:domain": "schema:Offer", 
            "rdfs:label": "availability"
        }, 
        {
            "@id": "schema:SoftwareApplication", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A software application.", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "SoftwareApplication"
        }, 
        {
            "@id": "schema:applicationCategory", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Type of software application, e.g. \"Game, Multimedia\".", 
            "schema:range": [
                "schema:URL", 
                "schema:Text"
            ], 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "applicationCategory"
        }, 
        {
            "@id": "schema:Zoo", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A zoo.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "Zoo"
        }, 
        {
            "@id": "schema:siblings", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A sibling of the person (legacy spelling; see singular form, sibling).", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "siblings"
        }, 
        {
            "@id": "schema:postalCode", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The postal code. For example, 94043.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:PostalAddress", 
            "rdfs:label": "postalCode"
        }, 
        {
            "@id": "schema:Integer", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Data type: Integer.", 
            "rdfs:subClassOf": "schema:Number", 
            "rdfs:label": "Integer"
        }, 
        {
            "@id": "schema:contentRating", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Official rating of a piece of content—for example,'MPAA PG-13'.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "contentRating"
        }, 
        {
            "@id": "schema:WPFooter", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "The footer section of the page.", 
            "rdfs:subClassOf": "schema:WebPageElement", 
            "rdfs:label": "WPFooter"
        }, 
        {
            "@id": "schema:JewelryStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A jewelry store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "JewelryStore"
        }, 
        {
            "@id": "schema:InsuranceAgency", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Insurance agency.", 
            "rdfs:subClassOf": "schema:FinancialService", 
            "rdfs:label": "InsuranceAgency"
        }, 
        {
            "@id": "schema:GardenStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A garden store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "GardenStore"
        }, 
        {
            "@id": "schema:baseSalary", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The base salary of the job.", 
            "schema:range": "schema:Number", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "baseSalary"
        }, 
        {
            "@id": "schema:LandmarksOrHistoricalBuildings", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An historical landmark or building.", 
            "rdfs:subClassOf": "schema:Place", 
            "rdfs:label": "LandmarksOrHistoricalBuildings"
        }, 
        {
            "@id": "schema:device", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Device required to run the application. Used in cases where a specific make/model is required to run the application.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "device"
        }, 
        {
            "@id": "schema:Plumber", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A plumbing service.", 
            "rdfs:subClassOf": [
                "schema:HomeAndConstructionBusiness", 
                "schema:ProfessionalService"
            ], 
            "rdfs:label": "Plumber"
        }, 
        {
            "@id": "schema:GeoShape", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "The geographic shape of a place.", 
            "dcterm:source": "http://www.w3.org/wiki/WebSchemas/SchemaDotOrgSources#source_rNews", 
            "rdfs:subClassOf": "schema:StructuredValue", 
            "rdfs:label": "GeoShape"
        }, 
        {
            "@id": "schema:description", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A short description of the item.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Thing", 
            "rdfs:label": "description"
        }, 
        {
            "@id": "schema:subEvents", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Events that are a part of this event. For example, a conference event includes many presentations, each are subEvents of the conference (legacy spelling; see singular form, subEvent).", 
            "schema:range": "schema:Event", 
            "schema:domain": "schema:Event", 
            "rdfs:label": "subEvents"
        }, 
        {
            "@id": "schema:AudioObject", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An audio file.", 
            "dcterm:source": "http://www.w3.org/wiki/WebSchemas/SchemaDotOrgSources#source_rNews", 
            "rdfs:subClassOf": "schema:MediaObject", 
            "rdfs:label": "AudioObject"
        }, 
        {
            "@id": "schema:ConvenienceStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A convenience store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "ConvenienceStore"
        }, 
        {
            "@id": "schema:SeaBodyOfWater", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A sea (for example, the Caspian sea).", 
            "rdfs:subClassOf": "schema:BodyOfWater", 
            "rdfs:label": "SeaBodyOfWater"
        }, 
        {
            "@id": "schema:WPHeader", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "The header section of the page.", 
            "rdfs:subClassOf": "schema:WebPageElement", 
            "rdfs:label": "WPHeader"
        }, 
        {
            "@id": "schema:memberOf", 
            "@type": "rdf:Property", 
            "rdfs:comment": "An organization to which the person belongs.", 
            "schema:range": "schema:Organization", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "memberOf"
        }, 
        {
            "@id": "schema:ArtGallery", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An art gallery.", 
            "rdfs:subClassOf": "schema:EntertainmentBusiness", 
            "rdfs:label": "ArtGallery"
        }, 
        {
            "@id": "schema:illustrator", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The illustrator of the book.", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:Book", 
            "rdfs:label": "illustrator"
        }, 
        {
            "@id": "schema:gender", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Gender of the person.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "gender"
        }, 
        {
            "@id": "schema:box", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A polygon is the area enclosed by a point-to-point path for which the starting and ending points are the same. A polygon is expressed as a series of four or more spacedelimited points where the first and final points are identical.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:GeoShape", 
            "rdfs:label": "box"
        }, 
        {
            "@id": "schema:event", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Upcoming or past event associated with this place or organization.", 
            "schema:range": "schema:Event", 
            "schema:domain": [
                "schema:Place", 
                "schema:Organization"
            ], 
            "rdfs:label": "event"
        }, 
        {
            "@id": "schema:TattooParlor", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A tattoo parlor.", 
            "rdfs:subClassOf": "schema:HealthAndBeautyBusiness", 
            "rdfs:label": "TattooParlor"
        }, 
        {
            "@id": "schema:Movie", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A movie.", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "Movie"
        }, 
        {
            "@id": "schema:reviewBody", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The actual body of the review", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Review", 
            "rdfs:label": "reviewBody"
        }, 
        {
            "@id": "schema:addressCountry", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The country. For example, USA. You can also provide the two-letter ISO 3166-1 alpha-2 country code.", 
            "schema:range": "schema:Country", 
            "schema:domain": "schema:PostalAddress", 
            "rdfs:label": "addressCountry"
        }, 
        {
            "@id": "schema:byArtist", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The artist that performed this album or recording.", 
            "schema:range": "schema:MusicGroup", 
            "schema:domain": [
                "schema:MusicRecording", 
                "schema:MusicAlbum"
            ], 
            "rdfs:label": "byArtist"
        }, 
        {
            "@id": "schema:Preschool", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A preschool.", 
            "rdfs:subClassOf": "schema:EducationalOrganization", 
            "rdfs:label": "Preschool"
        }, 
        {
            "@id": "schema:PlaceOfWorship", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Place of worship, such as a church, synagogue, or mosque.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "PlaceOfWorship"
        }, 
        {
            "@id": "schema:events", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Upcoming or past events associated with this place or organization (legacy spelling; see singular form, event).", 
            "schema:range": "schema:Event", 
            "schema:domain": [
                "schema:Place", 
                "schema:Organization"
            ], 
            "rdfs:label": "events"
        }, 
        {
            "@id": "schema:CreativeWork", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "The most generic kind of creative work, including books, movies, photographs, software programs, etc.", 
            "dcterm:source": "http://www.w3.org/wiki/WebSchemas/SchemaDotOrgSources#source_rNews", 
            "rdfs:subClassOf": "schema:Thing", 
            "rdfs:label": "CreativeWork"
        }, 
        {
            "@id": "schema:printEdition", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The edition of the print product in which the NewsArticle appears.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:NewsArticle", 
            "rdfs:label": "printEdition"
        }, 
        {
            "@id": "schema:AutoRental", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A car rental business.", 
            "rdfs:subClassOf": "schema:AutomotiveBusiness", 
            "rdfs:label": "AutoRental"
        }, 
        {
            "@id": "schema:additionalName", 
            "@type": "rdf:Property", 
            "rdfs:comment": "An additional name for a Person, can be used for a middle name.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "additionalName"
        }, 
        {
            "@id": "schema:address", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Physical address of the item.", 
            "schema:range": "schema:PostalAddress", 
            "schema:domain": [
                "schema:Place", 
                "schema:Person", 
                "schema:Organization"
            ], 
            "rdfs:label": "address"
        }, 
        {
            "@id": "schema:AutoBodyShop", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Auto body shop.", 
            "rdfs:subClassOf": "schema:AutomotiveBusiness", 
            "rdfs:label": "AutoBodyShop"
        }, 
        {
            "@id": "schema:Volcano", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A volcano, like Fuji san", 
            "rdfs:subClassOf": "schema:Landform", 
            "rdfs:label": "Volcano"
        }, 
        {
            "@id": "schema:HomeGoodsStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A home goods store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "HomeGoodsStore"
        }, 
        {
            "@id": "schema:SportsTeam", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Organization: Sports team.", 
            "rdfs:subClassOf": "schema:Organization", 
            "rdfs:label": "SportsTeam"
        }, 
        {
            "@id": "schema:School", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A school.", 
            "rdfs:subClassOf": "schema:EducationalOrganization", 
            "rdfs:label": "School"
        }, 
        {
            "@id": "schema:TelevisionStation", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A television station.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "TelevisionStation"
        }, 
        {
            "@id": "schema:encodingFormat", 
            "@type": "rdf:Property", 
            "rdfs:comment": "mp3, mpeg4, etc.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:MediaObject", 
            "rdfs:label": "encodingFormat"
        }, 
        {
            "@id": "schema:reviewCount", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The count of total number of reviews.", 
            "schema:range": "schema:Number", 
            "schema:domain": "schema:AggregateRating", 
            "rdfs:label": "reviewCount"
        }, 
        {
            "@id": "schema:contentUrl", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Actual bytes of the media object, for example the image file or video file. (previous spelling: contentURL)", 
            "schema:range": "schema:URL", 
            "schema:domain": "schema:MediaObject", 
            "rdfs:label": "contentUrl"
        }, 
        {
            "@id": "schema:UserLikes", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "User interaction: Like an item.", 
            "rdfs:subClassOf": "schema:UserInteraction", 
            "rdfs:label": "UserLikes"
        }, 
        {
            "@id": "schema:UserInteraction", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A user interacting with a page", 
            "rdfs:subClassOf": "schema:Event", 
            "rdfs:label": "UserInteraction"
        }, 
        {
            "@id": "schema:partOfTVSeries", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The TV series to which this episode or season belongs.", 
            "schema:range": "schema:TVSeries", 
            "schema:domain": [
                "schema:TVSeason", 
                "schema:TVEpisode"
            ], 
            "rdfs:label": "partOfTVSeries"
        }, 
        {
            "@id": "schema:CafeOrCoffeeShop", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A cafe or coffee shop.", 
            "rdfs:subClassOf": "schema:FoodEstablishment", 
            "rdfs:label": "CafeOrCoffeeShop"
        }, 
        {
            "@id": "schema:itemListElement", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A single list item.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:ItemList", 
            "rdfs:label": "itemListElement"
        }, 
        {
            "@id": "schema:Text", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Data type: Text.", 
            "rdfs:subClassOf": "schema:DataType", 
            "rdfs:label": "Text"
        }, 
        {
            "@id": "schema:unsaturatedFatContent", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of grams of unsaturated fat.", 
            "schema:range": "schema:Mass", 
            "schema:domain": "schema:NutritionInformation", 
            "rdfs:label": "unsaturatedFatContent"
        }, 
        {
            "@id": "schema:about", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The subject matter of the content.", 
            "schema:range": "schema:Thing", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "about"
        }, 
        {
            "@id": "schema:ProfessionalService", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Provider of professional services.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "ProfessionalService"
        }, 
        {
            "@id": "schema:Recipe", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A recipe.", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "Recipe"
        }, 
        {
            "@id": "schema:BuddhistTemple", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A Buddhist temple.", 
            "rdfs:subClassOf": "schema:PlaceOfWorship", 
            "rdfs:label": "BuddhistTemple"
        }, 
        {
            "@id": "schema:associatedMedia", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The media objects that encode this creative work. This property is a synonym for encodings.", 
            "schema:range": "schema:MediaObject", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "associatedMedia"
        }, 
        {
            "@id": "schema:Beach", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Beach.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "Beach"
        }, 
        {
            "@id": "schema:ratingCount", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The count of total number of ratings.", 
            "schema:range": "schema:Number", 
            "schema:domain": "schema:AggregateRating", 
            "rdfs:label": "ratingCount"
        }, 
        {
            "@id": "schema:responsibilities", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Responsibilities associated with this role.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "responsibilities"
        }, 
        {
            "@id": "schema:Park", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A park.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "Park"
        }, 
        {
            "@id": "schema:offerCount", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of offers for the product.", 
            "schema:range": "schema:Integer", 
            "schema:domain": "schema:AggregateOffer", 
            "rdfs:label": "offerCount"
        }, 
        {
            "@id": "schema:UserPlays", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "User interaction: Play count of an item, for example a video or a song.", 
            "rdfs:subClassOf": "schema:UserInteraction", 
            "rdfs:label": "UserPlays"
        }, 
        {
            "@id": "schema:isbn", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The ISBN of the book.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Book", 
            "rdfs:label": "isbn"
        }, 
        {
            "@id": "schema:FoodEvent", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Event type: Food event.", 
            "rdfs:subClassOf": "schema:Event", 
            "rdfs:label": "FoodEvent"
        }, 
        {
            "@id": "schema:thumbnail", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Thumbnail image for an image or video.", 
            "schema:range": "schema:ImageObject", 
            "schema:domain": [
                "schema:VideoObject", 
                "schema:ImageObject"
            ], 
            "rdfs:label": "thumbnail"
        }, 
        {
            "@id": "schema:BodyOfWater", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A body of water, such as a sea, ocean, or lake.", 
            "rdfs:subClassOf": "schema:Landform", 
            "rdfs:label": "BodyOfWater"
        }, 
        {
            "@id": "schema:circle", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A circle is the circular region of a specified radius centered at a specified latitude and longitude. A circle is expressed as a pair followed by a radius in meters.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:GeoShape", 
            "rdfs:label": "circle"
        }, 
        {
            "@id": "schema:GroceryStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A grocery store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "GroceryStore"
        }, 
        {
            "@id": "schema:AboutPage", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Web page type: About page.", 
            "rdfs:subClassOf": "schema:WebPage", 
            "rdfs:label": "AboutPage"
        }, 
        {
            "@id": "schema:MusicVideoObject", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A music video file.", 
            "rdfs:subClassOf": "schema:MediaObject", 
            "rdfs:label": "MusicVideoObject"
        }, 
        {
            "@id": "schema:review", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A review of the item.", 
            "schema:range": "schema:Review", 
            "schema:domain": [
                "schema:Place", 
                "schema:CreativeWork", 
                "schema:Organization", 
                "schema:Offer", 
                "schema:Product"
            ], 
            "rdfs:label": "review"
        }, 
        {
            "@id": "schema:performerIn", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Event that this person is a performer or participant in.", 
            "schema:range": "schema:Event", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "performerIn"
        }, 
        {
            "@id": "schema:SaleEvent", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Event type: Sales event.", 
            "rdfs:subClassOf": "schema:Event", 
            "rdfs:label": "SaleEvent"
        }, 
        {
            "@id": "schema:acceptsReservations", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Either Yes/No, or a URL at which reservations can be made.", 
            "schema:range": [
                "schema:URL", 
                "schema:Text"
            ], 
            "schema:domain": "schema:FoodEstablishment", 
            "rdfs:label": "acceptsReservations"
        }, 
        {
            "@id": "schema:sourceOrganization", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The Organization on whose behalf the creator was working.", 
            "schema:range": "schema:Organization", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "sourceOrganization"
        }, 
        {
            "@id": "schema:Quantity", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Quantities such as distance, time, mass, weight, etc. Particular instances of say Mass are entities like '3 Kg' or '4 milligrams'.", 
            "rdfs:subClassOf": "schema:Intangible", 
            "rdfs:label": "Quantity"
        }, 
        {
            "@id": "schema:tickerSymbol", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The exchange traded instrument associated with a Corporation object. The tickerSymbol is expressed as an exchange and an instrument name separated by a space character. For the exchange component of the tickerSymbol attribute, we reccommend using the controlled vocaulary of Market Identifier Codes (MIC) specified in ISO15022.", 
            "schema:range": "schema:Text", 
            "schema:domain": {
                "@id": "schema:Corporation", 
                "@type": "rdfs:Class", 
                "rdfs:comment": "Organization: A business corporation.", 
                "dcterm:source": "http://www.w3.org/wiki/WebSchemas/SchemaDotOrgSources#source_rNews", 
                "rdfs:subClassOf": "schema:Organization", 
                "rdfs:label": "Corporation"
            }, 
            "rdfs:label": "tickerSymbol"
        }, 
        {
            "@id": "schema:Sculpture", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A piece of sculpture.", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "Sculpture"
        }, 
        {
            "@id": "schema:BankOrCreditUnion", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Bank or credit union.", 
            "rdfs:subClassOf": "schema:FinancialService", 
            "rdfs:label": "BankOrCreditUnion"
        }, 
        {
            "@id": "schema:RadioStation", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A radio station.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "RadioStation"
        }, 
        {
            "@id": "schema:MovingCompany", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A moving company.", 
            "rdfs:subClassOf": "schema:HomeAndConstructionBusiness", 
            "rdfs:label": "MovingCompany"
        }, 
        {
            "@id": "schema:ComputerStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A computer store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "ComputerStore"
        }, 
        {
            "@id": "schema:openingHours", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The opening hours for a business. Opening hours can be specified as a weekly time range, starting with days, then times per day. Multiple days can be listed with commas ',' separating each day. Day or time ranges are specified using a hyphen '-'.- Days are specified using the following two-letter combinations: Mo, Tu, We, Th, Fr, Sa, Su.- Times are specified using 24:00 time. For example, 3pm is specified as 15:00. - Here is an example: <time itemprop=\"openingHours\" datetime=\"Tu,Th 16:00-20:00\">Tuesdays and Thursdays 4-8pm</time>. - If a business is open 7 days a week, then it can be specified as <time itemprop=\"openingHours\" datetime=\"Mo-Su\">Monday through Sunday, all day</time>.", 
            "schema:range": "schema:Duration", 
            "schema:domain": [
                "schema:LocalBusiness", 
                "schema:CivicStructure"
            ], 
            "rdfs:label": "openingHours"
        }, 
        {
            "@id": "schema:Duration", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Quantity: Duration (use  ISO 8601 duration format).", 
            "rdfs:subClassOf": "schema:Quantity", 
            "rdfs:label": "Duration"
        }, 
        {
            "@id": "schema:employees", 
            "@type": "rdf:Property", 
            "rdfs:comment": "People working for this organization. (legacy spelling; see singular form, employee)", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:Organization", 
            "rdfs:label": "employees"
        }, 
        {
            "@id": "schema:Hostel", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A hostel.", 
            "rdfs:subClassOf": "schema:LodgingBusiness", 
            "rdfs:label": "Hostel"
        }, 
        {
            "@id": "schema:WebPageElement", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A web page element, like a table or an image", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "WebPageElement"
        }, 
        {
            "@id": "schema:addressRegion", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The region. For example, CA.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:PostalAddress", 
            "rdfs:label": "addressRegion"
        }, 
        {
            "@id": "schema:ChildrensEvent", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Event type: Children's event.", 
            "rdfs:subClassOf": "schema:Event", 
            "rdfs:label": "ChildrensEvent"
        }, 
        {
            "@id": "schema:EventVenue", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An event venue.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "EventVenue"
        }, 
        {
            "@id": "schema:RoofingContractor", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A roofing contractor.", 
            "rdfs:subClassOf": [
                "schema:HomeAndConstructionBusiness", 
                "schema:ProfessionalService"
            ], 
            "rdfs:label": "RoofingContractor"
        }, 
        {
            "@id": "schema:numTracks", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of tracks in this album or playlist.", 
            "schema:range": "schema:Integer", 
            "schema:domain": "schema:MusicPlaylist", 
            "rdfs:label": "numTracks"
        }, 
        {
            "@id": "schema:Reservoir", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A reservoir, like the Lake Kariba reservoir.", 
            "rdfs:subClassOf": "schema:BodyOfWater", 
            "rdfs:label": "Reservoir"
        }, 
        {
            "@id": "schema:GolfCourse", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A golf course.", 
            "rdfs:subClassOf": "schema:SportsActivityLocation", 
            "rdfs:label": "GolfCourse"
        }, 
        {
            "@id": "schema:AggregateOffer", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "When a single product that has different offers (for example, the same pair of shoes is offered by different merchants), then AggregateOffer can be used.", 
            "rdfs:subClassOf": "schema:Offer", 
            "rdfs:label": "AggregateOffer"
        }, 
        {
            "@id": "schema:calories", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of calories", 
            "schema:range": {
                "@id": "schema:Energy", 
                "@type": "rdfs:Class", 
                "rdfs:comment": "Properties that take Enerygy as values are of the form '<Number> <Energy unit of measure>'", 
                "rdfs:subClassOf": "schema:Quantity", 
                "rdfs:label": "Energy"
            }, 
            "schema:domain": "schema:NutritionInformation", 
            "rdfs:label": "calories"
        }, 
        {
            "@id": "schema:Enumeration", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Lists or enumerations—for example, a list of cuisines or music genres, etc.", 
            "rdfs:subClassOf": "schema:Intangible", 
            "rdfs:label": "Enumeration"
        }, 
        {
            "@id": "schema:SingleFamilyResidence", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Residence type: Single-family home.", 
            "rdfs:subClassOf": "schema:Residence", 
            "rdfs:label": "SingleFamilyResidence"
        }, 
        {
            "@id": "schema:founders", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A person who founded this organization (legacy spelling; see singular form, founder).", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:Organization", 
            "rdfs:label": "founders"
        }, 
        {
            "@id": "schema:height", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The height of the media object.", 
            "schema:range": "schema:Distance", 
            "schema:domain": "schema:MediaObject", 
            "rdfs:label": "height"
        }, 
        {
            "@id": "schema:RVPark", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An RV park.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "RVPark"
        }, 
        {
            "@id": "schema:musicBy", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The composer of the movie or TV soundtrack.", 
            "schema:range": [
                "schema:MusicGroup", 
                "schema:Person"
            ], 
            "schema:domain": [
                "schema:Movie", 
                "schema:TVSeries", 
                "schema:TVEpisode"
            ], 
            "rdfs:label": "musicBy"
        }, 
        {
            "@id": "schema:Review", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A review of an item - for example, a restaurant, movie, or store.", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "Review"
        }, 
        {
            "@id": "schema:ComedyEvent", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Event type: Comedy event.", 
            "rdfs:subClassOf": "schema:Event", 
            "rdfs:label": "ComedyEvent"
        }, 
        {
            "@id": "schema:carbohydrateContent", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of grams of carbohydrates.", 
            "schema:range": "schema:Mass", 
            "schema:domain": "schema:NutritionInformation", 
            "rdfs:label": "carbohydrateContent"
        }, 
        {
            "@id": "schema:HobbyShop", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A hobby store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "HobbyShop"
        }, 
        {
            "@id": "schema:PostOffice", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A post office.", 
            "rdfs:subClassOf": {
                "@id": "schema:GovernmentOffice", 
                "@type": "rdfs:Class", 
                "rdfs:comment": "A government office—for example, an IRS or DMV office.", 
                "rdfs:subClassOf": "schema:LocalBusiness", 
                "rdfs:label": "GovernmentOffice"
            }, 
            "rdfs:label": "PostOffice"
        }, 
        {
            "@id": "schema:location", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The location of the event or organization.", 
            "schema:range": [
                "schema:Place", 
                "schema:PostalAddress"
            ], 
            "schema:domain": [
                "schema:Event", 
                "schema:Organization"
            ], 
            "rdfs:label": "location"
        }, 
        {
            "@id": "schema:CityHall", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A city hall.", 
            "rdfs:subClassOf": "schema:GovernmentBuilding", 
            "rdfs:label": "CityHall"
        }, 
        {
            "@id": "schema:actor", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A cast member of the movie, TV series, season, or episode, or video.", 
            "schema:range": "schema:Person", 
            "schema:domain": [
                "schema:Movie", 
                "schema:TVSeries", 
                "schema:TVEpisode"
            ], 
            "rdfs:label": "actor"
        }, 
        {
            "@id": "schema:maps", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A URL to a map of the place (legacy spelling; see singular form, map).", 
            "schema:range": "schema:URL", 
            "schema:domain": "schema:Place", 
            "rdfs:label": "maps"
        }, 
        {
            "@id": "schema:Map", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A map.", 
            "rdfs:subClassOf": "schema:CreativeWork", 
            "rdfs:label": "Map"
        }, 
        {
            "@id": "schema:VeterinaryCare", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A vet's office.", 
            "rdfs:subClassOf": "schema:MedicalOrganization", 
            "rdfs:label": "VeterinaryCare"
        }, 
        {
            "@id": "schema:CollectionPage", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Web page type: Collection page.", 
            "rdfs:subClassOf": "schema:WebPage", 
            "rdfs:label": "CollectionPage"
        }, 
        {
            "@id": "schema:HardwareStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A hardware store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "HardwareStore"
        }, 
        {
            "@id": "schema:subEvent", 
            "@type": "rdf:Property", 
            "rdfs:comment": "An Event that is part of this event. For example, a conference event includes many presentations, each are a subEvent of the conference.", 
            "schema:range": "schema:Event", 
            "schema:domain": "schema:Event", 
            "rdfs:label": "subEvent"
        }, 
        {
            "@id": "schema:prepTime", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The length of time it takes to prepare the recipe, in ISO 8601 duration format.", 
            "schema:range": "schema:Duration", 
            "schema:domain": "schema:Recipe", 
            "rdfs:label": "prepTime"
        }, 
        {
            "@id": "schema:blogPost", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A posting that is part of this blog.", 
            "schema:range": "schema:BlogPosting", 
            "schema:domain": "schema:Blog", 
            "rdfs:label": "blogPost"
        }, 
        {
            "@id": "schema:HousePainter", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A house painting service.", 
            "rdfs:subClassOf": [
                "schema:HomeAndConstructionBusiness", 
                "schema:ProfessionalService"
            ], 
            "rdfs:label": "HousePainter"
        }, 
        {
            "@id": "schema:HealthAndBeautyBusiness", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Health and beauty.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "HealthAndBeautyBusiness"
        }, 
        {
            "@id": "schema:servesCuisine", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The cuisine of the restaurant.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:FoodEstablishment", 
            "rdfs:label": "servesCuisine"
        }, 
        {
            "@id": "schema:mentions", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Indicates that the CreativeWork contains a reference to, but is not necessarily about a concept.", 
            "schema:range": "schema:Thing", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "mentions"
        }, 
        {
            "@id": "schema:jobLocation", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A (typically single) geographic location associated with the job position.", 
            "schema:range": "schema:Place", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "jobLocation"
        }, 
        {
            "@id": "schema:ContactPage", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Web page type: Contact page.", 
            "rdfs:subClassOf": "schema:WebPage", 
            "rdfs:label": "ContactPage"
        }, 
        {
            "@id": "schema:qualifications", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Specific qualifications required for this role.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "qualifications"
        }, 
        {
            "@id": "schema:recipeYield", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The quantity produced by the recipe (for example, number of people served, number of servings, etc).", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Recipe", 
            "rdfs:label": "recipeYield"
        }, 
        {
            "@id": "schema:printSection", 
            "@type": "rdf:Property", 
            "rdfs:comment": "If this NewsArticle appears in print, this field indicates the print section in which the article appeared.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:NewsArticle", 
            "rdfs:label": "printSection"
        }, 
        {
            "@id": "schema:bookFormat", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The format of the book.", 
            "schema:range": {
                "@id": "schema:BookFormatType", 
                "@type": "rdfs:Class", 
                "rdfs:comment": "The publication format of the book.", 
                "rdfs:subClassOf": "schema:Enumeration", 
                "rdfs:label": "BookFormatType"
            }, 
            "schema:domain": "schema:Book", 
            "rdfs:label": "bookFormat"
        }, 
        {
            "@id": "schema:Rating", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "The rating of the video.", 
            "rdfs:subClassOf": "schema:Intangible", 
            "rdfs:label": "Rating"
        }, 
        {
            "@id": "schema:GeneralContractor", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A general contractor.", 
            "rdfs:subClassOf": [
                "schema:HomeAndConstructionBusiness", 
                "schema:ProfessionalService"
            ], 
            "rdfs:label": "GeneralContractor"
        }, 
        {
            "@id": "schema:Attorney", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Professional service: Attorney.", 
            "rdfs:subClassOf": "schema:ProfessionalService", 
            "rdfs:label": "Attorney"
        }, 
        {
            "@id": "schema:BlogPosting", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A blog post.", 
            "rdfs:subClassOf": "schema:Article", 
            "rdfs:label": "BlogPosting"
        }, 
        {
            "@id": "schema:Electrician", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An electrician.", 
            "rdfs:subClassOf": [
                "schema:HomeAndConstructionBusiness", 
                "schema:ProfessionalService"
            ], 
            "rdfs:label": "Electrician"
        }, 
        {
            "@id": "schema:permissions", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Permission(s) required to run the app (for example, a mobile app may require full internet access or may run only on wifi).", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "permissions"
        }, 
        {
            "@id": "schema:keywords", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The keywords/tags used to describe this content.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "keywords"
        }, 
        {
            "@id": "schema:ToyStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A toystore.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "ToyStore"
        }, 
        {
            "@id": "schema:associatedArticle", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A NewsArticle associated with the Media Object.", 
            "schema:range": "schema:NewsArticle", 
            "schema:domain": "schema:MediaObject", 
            "rdfs:label": "associatedArticle"
        }, 
        {
            "@id": "schema:BedAndBreakfast", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Bed and breakfast.", 
            "rdfs:subClassOf": "schema:LodgingBusiness", 
            "rdfs:label": "BedAndBreakfast"
        }, 
        {
            "@id": "schema:VisualArtsEvent", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Event type: Visual arts event.", 
            "rdfs:subClassOf": "schema:Event", 
            "rdfs:label": "VisualArtsEvent"
        }, 
        {
            "@id": "schema:inPlaylist", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The playlist to which this recording belongs.", 
            "schema:range": "schema:MusicPlaylist", 
            "schema:domain": "schema:MusicRecording", 
            "rdfs:label": "inPlaylist"
        }, 
        {
            "@id": "schema:productionCompany", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The production company or studio that made the movie, TV series, season, or episode, or video.", 
            "schema:range": "schema:Organization", 
            "schema:domain": [
                "schema:VideoObject", 
                "schema:Movie", 
                "schema:TVSeries", 
                "schema:TVEpisode"
            ], 
            "rdfs:label": "productionCompany"
        }, 
        {
            "@id": "schema:postOfficeBoxNumber", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The post offce box number for PO box addresses.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:PostalAddress", 
            "rdfs:label": "postOfficeBoxNumber"
        }, 
        {
            "@id": "schema:embedUrl", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A URL pointing to a player for a specific video. In general, this is the information in the src element of an embed tag and should not be the same as the content of the loc tag. (previous spelling: embedURL)", 
            "schema:range": "schema:URL", 
            "schema:domain": "schema:MediaObject", 
            "rdfs:label": "embedUrl"
        }, 
        {
            "@id": "schema:version", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The version of the CreativeWork embodied by a specified resource.", 
            "schema:range": "schema:Number", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "version"
        }, 
        {
            "@id": "schema:dateModified", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The date on which the CreativeWork was most recently modified.", 
            "schema:range": "schema:Date", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "dateModified"
        }, 
        {
            "@id": "schema:Hospital", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A hospital.", 
            "rdfs:subClassOf": [
                "schema:CivicStructure", 
                "schema:EmergencyService", 
                "schema:MedicalOrganization"
            ], 
            "rdfs:label": "Hospital"
        }, 
        {
            "@id": "schema:accountablePerson", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Specifies the Person that is legally accountable for the CreativeWork.", 
            "schema:range": "schema:Person", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "accountablePerson"
        }, 
        {
            "@id": "schema:MovieRentalStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A movie rental store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "MovieRentalStore"
        }, 
        {
            "@id": "schema:LegislativeBuilding", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A legislative building—for example, the state capitol.", 
            "rdfs:subClassOf": "schema:GovernmentBuilding", 
            "rdfs:label": "LegislativeBuilding"
        }, 
        {
            "@id": "schema:partOfSeason", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The season to which this episode belongs.", 
            "schema:range": "schema:TVSeason", 
            "schema:domain": "schema:TVEpisode", 
            "rdfs:label": "partOfSeason"
        }, 
        {
            "@id": "schema:fatContent", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of grams of fat.", 
            "schema:range": "schema:Mass", 
            "schema:domain": "schema:NutritionInformation", 
            "rdfs:label": "fatContent"
        }, 
        {
            "@id": "schema:recipeCategory", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The category of the recipe—for example, appetizer, entree, etc.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Recipe", 
            "rdfs:label": "recipeCategory"
        }, 
        {
            "@id": "schema:PerformingArtsTheater", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A theatre or other performing art center.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "PerformingArtsTheater"
        }, 
        {
            "@id": "schema:EducationEvent", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Event type: Education event.", 
            "rdfs:subClassOf": "schema:Event", 
            "rdfs:label": "EducationEvent"
        }, 
        {
            "@id": "schema:Organization", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An organization such as a school, NGO, corporation, club, etc.", 
            "rdfs:subClassOf": "schema:Thing", 
            "rdfs:label": "Organization"
        }, 
        {
            "@id": "schema:transcript", 
            "@type": "rdf:Property", 
            "rdfs:comment": "If this MediaObject is an AudioObject or VideoObject, the transcript of that object.", 
            "schema:range": "schema:Text", 
            "schema:domain": [
                "schema:AudioObject", 
                "schema:VideoObject"
            ], 
            "rdfs:label": "transcript"
        }, 
        {
            "@id": "schema:TennisComplex", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A tennis complex.", 
            "rdfs:subClassOf": "schema:SportsActivityLocation", 
            "rdfs:label": "TennisComplex"
        }, 
        {
            "@id": "schema:Thing", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "The most generic type of item.", 
            "rdfs:label": "Thing"
        }, 
        {
            "@id": "schema:director", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The director of the movie, TV episode, or series.", 
            "schema:range": "schema:Person", 
            "schema:domain": [
                "schema:Movie", 
                "schema:TVSeries", 
                "schema:TVEpisode"
            ], 
            "rdfs:label": "director"
        }, 
        {
            "@id": "schema:albums", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A collection of music albums (legacy spelling; see singular form, album).", 
            "schema:range": "schema:MusicAlbum", 
            "schema:domain": "schema:MusicGroup", 
            "rdfs:label": "albums"
        }, 
        {
            "@id": "schema:Crematorium", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A crematorium.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "Crematorium"
        }, 
        {
            "@id": "schema:MusicStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A music store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "MusicStore"
        }, 
        {
            "@id": "schema:SubwayStation", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A subway station.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "SubwayStation"
        }, 
        {
            "@id": "schema:StadiumOrArena", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A stadium.", 
            "rdfs:subClassOf": [
                "schema:SportsActivityLocation", 
                "schema:CivicStructure"
            ], 
            "rdfs:label": "StadiumOrArena"
        }, 
        {
            "@id": "schema:superEvent", 
            "@type": "rdf:Property", 
            "rdfs:comment": "An event that this event is a part of. For example, a collection of individual music performances might each have a music festival as their superEvent.", 
            "schema:range": "schema:Event", 
            "schema:domain": "schema:Event", 
            "rdfs:label": "superEvent"
        }, 
        {
            "@id": "schema:startDate", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The start date and time of the event (in ISO 8601 date format).", 
            "schema:range": "schema:Date", 
            "schema:domain": [
                "schema:Event", 
                "schema:TVSeason", 
                "schema:TVSeries"
            ], 
            "rdfs:label": "startDate"
        }, 
        {
            "@id": "schema:ContactPoint", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A contact point—for example, a Customer Complaints department.", 
            "rdfs:subClassOf": "schema:StructuredValue", 
            "rdfs:label": "ContactPoint"
        }, 
        {
            "@id": "schema:CheckoutPage", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Web page type: Checkout page.", 
            "rdfs:subClassOf": "schema:WebPage", 
            "rdfs:label": "CheckoutPage"
        }, 
        {
            "@id": "schema:Campground", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A campground.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "Campground"
        }, 
        {
            "@id": "schema:recipeInstructions", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The steps to make the dish.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Recipe", 
            "rdfs:label": "recipeInstructions"
        }, 
        {
            "@id": "schema:mainContentOfPage", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Indicates if this web page element is the main subject of the page.", 
            "schema:range": "schema:WebPageElement", 
            "schema:domain": "schema:WebPage", 
            "rdfs:label": "mainContentOfPage"
        }, 
        {
            "@id": "schema:SiteNavigationElement", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A navigation element of the page.", 
            "rdfs:subClassOf": "schema:WebPageElement", 
            "rdfs:label": "SiteNavigationElement"
        }, 
        {
            "@id": "schema:CivicStructure", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A public structure, such as a town hall or concert hall.", 
            "rdfs:subClassOf": "schema:Place", 
            "rdfs:label": "CivicStructure"
        }, 
        {
            "@id": "schema:NutritionInformation", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Nutritional information about the recipe.", 
            "rdfs:subClassOf": "schema:StructuredValue", 
            "rdfs:label": "NutritionInformation"
        }, 
        {
            "@id": "schema:benefits", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Description of benefits associated with the job.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:JobPosting", 
            "rdfs:label": "benefits"
        }, 
        {
            "@id": "schema:publishingPrinciples", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Link to page describing the editorial principles of the organization primarily responsible for the creation of the CreativeWork.", 
            "schema:range": "schema:URL", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "publishingPrinciples"
        }, 
        {
            "@id": "schema:FinancialService", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Financial services business.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "FinancialService"
        }, 
        {
            "@id": "schema:isPartOf", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Indicates the collection or gallery to which the item belongs.", 
            "schema:range": "schema:CollectionPage", 
            "schema:domain": "schema:WebPage", 
            "rdfs:label": "isPartOf"
        }, 
        {
            "@id": "schema:isFamilyFriendly", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Indicates whether this content is family friendly.", 
            "schema:range": "schema:Boolean", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "isFamilyFriendly"
        }, 
        {
            "@id": "schema:Courthouse", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A courthouse.", 
            "rdfs:subClassOf": "schema:GovernmentBuilding", 
            "rdfs:label": "Courthouse"
        }, 
        {
            "@id": "schema:VideoObject", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A video file.", 
            "dcterm:source": "http://www.w3.org/wiki/WebSchemas/SchemaDotOrgSources#source_rNews", 
            "rdfs:subClassOf": "schema:MediaObject", 
            "rdfs:label": "VideoObject"
        }, 
        {
            "@id": "schema:producer", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The producer of the movie, TV series, season, or episode, or video.", 
            "schema:range": "schema:Person", 
            "schema:domain": [
                "schema:Movie", 
                "schema:TVSeries", 
                "schema:TVEpisode"
            ], 
            "rdfs:label": "producer"
        }, 
        {
            "@id": "schema:contentSize", 
            "@type": "rdf:Property", 
            "rdfs:comment": "File size in (mega/kilo) bytes.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:MediaObject", 
            "rdfs:label": "contentSize"
        }, 
        {
            "@id": "schema:email", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Email address.", 
            "schema:range": "schema:Text", 
            "schema:domain": [
                "schema:Person", 
                "schema:ContactPoint", 
                "schema:Organization"
            ], 
            "rdfs:label": "email"
        }, 
        {
            "@id": "schema:ApartmentComplex", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Residence type: Apartment complex.", 
            "rdfs:subClassOf": "schema:Residence", 
            "rdfs:label": "ApartmentComplex"
        }, 
        {
            "@id": "schema:processorRequirements", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Processor architecture required to run the application (e.g. IA64).", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "processorRequirements"
        }, 
        {
            "@id": "schema:GovernmentBuilding", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A government building.", 
            "rdfs:subClassOf": "schema:CivicStructure", 
            "rdfs:label": "GovernmentBuilding"
        }, 
        {
            "@id": "schema:bookEdition", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The edition of the book.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:Book", 
            "rdfs:label": "bookEdition"
        }, 
        {
            "@id": "schema:highPrice", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The highest price of all offers available.", 
            "schema:range": [
                "schema:Number", 
                "schema:Text"
            ], 
            "schema:domain": "schema:AggregateOffer", 
            "rdfs:label": "highPrice"
        }, 
        {
            "@id": "schema:itemListOrder", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Type of ordering (e.g. Ascending, Descending, Unordered).", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:ItemList", 
            "rdfs:label": "itemListOrder"
        }, 
        {
            "@id": "schema:GatedResidenceCommunity", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Residence type: Gated community.", 
            "rdfs:subClassOf": "schema:Residence", 
            "rdfs:label": "GatedResidenceCommunity"
        }, 
        {
            "@id": "schema:Bakery", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A bakery.", 
            "rdfs:subClassOf": "schema:FoodEstablishment", 
            "rdfs:label": "Bakery"
        }, 
        {
            "@id": "schema:Person", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A person (alive, dead, undead, or fictional).", 
            "dcterm:source": "http://www.w3.org/wiki/WebSchemas/SchemaDotOrgSources#source_rNews", 
            "rdfs:subClassOf": "schema:Thing", 
            "rdfs:label": "Person"
        }, 
        {
            "@id": "schema:MusicAlbum", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A collection of music tracks.", 
            "rdfs:subClassOf": "schema:MusicPlaylist", 
            "rdfs:label": "MusicAlbum"
        }, 
        {
            "@id": "schema:seasons", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The seasons of the TV series (legacy spelling; see singular form, season).", 
            "schema:range": "schema:TVSeason", 
            "schema:domain": "schema:TVSeries", 
            "rdfs:label": "seasons"
        }, 
        {
            "@id": "schema:releaseNotes", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Description of what changed in this version.", 
            "schema:range": [
                "schema:URL", 
                "schema:Text"
            ], 
            "schema:domain": "schema:SoftwareApplication", 
            "rdfs:label": "releaseNotes"
        }, 
        {
            "@id": "schema:Physician", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A doctor's office.", 
            "rdfs:subClassOf": "schema:MedicalOrganization", 
            "rdfs:label": "Physician"
        }, 
        {
            "@id": "schema:videoFrameSize", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The frame size of the video.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:VideoObject", 
            "rdfs:label": "videoFrameSize"
        }, 
        {
            "@id": "schema:Country", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A country.", 
            "rdfs:subClassOf": "schema:AdministrativeArea", 
            "rdfs:label": "Country"
        }, 
        {
            "@id": "schema:ItemPage", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A page devoted to a single item, such as a particular product or hotel.", 
            "rdfs:subClassOf": "schema:WebPage", 
            "rdfs:label": "ItemPage"
        }, 
        {
            "@id": "schema:MovieTheater", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A movie theater.", 
            "rdfs:subClassOf": [
                "schema:EntertainmentBusiness", 
                "schema:CivicStructure"
            ], 
            "rdfs:label": "MovieTheater"
        }, 
        {
            "@id": "schema:alumniOf", 
            "@type": "rdf:Property", 
            "rdfs:comment": "An educational organizations that the person is an alumni of.", 
            "schema:range": "schema:EducationalOrganization", 
            "schema:domain": "schema:Person", 
            "rdfs:label": "alumniOf"
        }, 
        {
            "@id": "schema:AnimalShelter", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "Animal shelter.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "AnimalShelter"
        }, 
        {
            "@id": "schema:itemOffered", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The item being sold.", 
            "schema:range": "schema:Product", 
            "schema:domain": "schema:Offer", 
            "rdfs:label": "itemOffered"
        }, 
        {
            "@id": "schema:Intangible", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A utility class that serves as the umbrella for a number of 'intangible' things such as quantities, structured values, etc.", 
            "rdfs:subClassOf": "schema:Thing", 
            "rdfs:label": "Intangible"
        }, 
        {
            "@id": "schema:fiberContent", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of grams of fiber.", 
            "schema:range": "schema:Mass", 
            "schema:domain": "schema:NutritionInformation", 
            "rdfs:label": "fiberContent"
        }, 
        {
            "@id": "schema:ElectronicsStore", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "An electronics store.", 
            "rdfs:subClassOf": "schema:Store", 
            "rdfs:label": "ElectronicsStore"
        }, 
        {
            "@id": "schema:ScholarlyArticle", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A scholarly article.", 
            "rdfs:subClassOf": "schema:Article", 
            "rdfs:label": "ScholarlyArticle"
        }, 
        {
            "@id": "schema:lowPrice", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The lowest price of all offers available.", 
            "schema:range": [
                "schema:Number", 
                "schema:Text"
            ], 
            "schema:domain": "schema:AggregateOffer", 
            "rdfs:label": "lowPrice"
        }, 
        {
            "@id": "schema:wordCount", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of words in the text of the Article.", 
            "schema:range": "schema:Integer", 
            "schema:domain": "schema:Article", 
            "rdfs:label": "wordCount"
        }, 
        {
            "@id": "schema:contentLocation", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The location of the content.", 
            "schema:range": "schema:Place", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "contentLocation"
        }, 
        {
            "@id": "schema:commentText", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The text of the UserComment.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:UserComments", 
            "rdfs:label": "commentText"
        }, 
        {
            "@id": "schema:FoodEstablishment", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A food-related business.", 
            "rdfs:subClassOf": "schema:LocalBusiness", 
            "rdfs:label": "FoodEstablishment"
        }, 
        {
            "@id": "schema:encodings", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The media objects that encode this creative work (legacy spelling; see singular form, encoding).", 
            "schema:range": "schema:MediaObject", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "encodings"
        }, 
        {
            "@id": "schema:telephone", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The telephone number.", 
            "schema:range": "schema:Text", 
            "schema:domain": [
                "schema:Place", 
                "schema:Person", 
                "schema:ContactPoint", 
                "schema:Organization"
            ], 
            "rdfs:label": "telephone"
        }, 
        {
            "@id": "schema:NailSalon", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A nail salon.", 
            "rdfs:subClassOf": "schema:HealthAndBeautyBusiness", 
            "rdfs:label": "NailSalon"
        }, 
        {
            "@id": "schema:Mountain", 
            "@type": "rdfs:Class", 
            "rdfs:comment": "A mountain, like Mount Whitney or Mount Everest", 
            "rdfs:subClassOf": "schema:Landform", 
            "rdfs:label": "Mountain"
        }, 
        {
            "@id": "schema:encoding", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A media object that encode this CreativeWork.", 
            "schema:range": "schema:MediaObject", 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "encoding"
        }, 
        {
            "@id": "schema:carrierRequirements", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Specifies specific carrier(s) requirements for the application (e.g. an application may only work on a specific carrier network).", 
            "schema:range": "schema:Text", 
            "schema:domain": {
                "@id": "schema:MobileApplication", 
                "@type": "rdfs:Class", 
                "rdfs:comment": "", 
                "rdfs:subClassOf": "schema:SoftwareApplication", 
                "rdfs:label": "MobileApplication"
            }, 
            "rdfs:label": "carrierRequirements"
        }, 
        {
            "@id": "schema:provider", 
            "@type": "rdf:Property", 
            "rdfs:comment": "Specifies the Person or Organization that distributed the CreativeWork.", 
            "schema:range": [
                "schema:Person", 
                "schema:Organization"
            ], 
            "schema:domain": "schema:CreativeWork", 
            "rdfs:label": "provider"
        }, 
        {
            "@id": "schema:photo", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A photograph of this place.", 
            "schema:range": [
                "schema:Photograph", 
                "schema:ImageObject"
            ], 
            "schema:domain": "schema:Place", 
            "rdfs:label": "photo"
        }, 
        {
            "@id": "schema:saturatedFatContent", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The number of grams of saturated fat.", 
            "schema:range": "schema:Mass", 
            "schema:domain": "schema:NutritionInformation", 
            "rdfs:label": "saturatedFatContent"
        }, 
        {
            "@id": "schema:polygon", 
            "@type": "rdf:Property", 
            "rdfs:comment": "A polygon is the area enclosed by a point-to-point path for which the starting and ending points are the same. A polygon is expressed as a series of four or more spacedelimited points where the first and final points are identical.", 
            "schema:range": "schema:Text", 
            "schema:domain": "schema:GeoShape", 
            "rdfs:label": "polygon"
        }, 
        {
            "@id": "schema:aggregateRating", 
            "@type": "rdf:Property", 
            "rdfs:comment": "The overall rating, based on a collection of reviews or ratings, of the item.", 
            "schema:range": "schema:AggregateRating", 
            "schema:domain": [
                "schema:Place", 
                "schema:CreativeWork", 
                "schema:Organization", 
                "schema:Offer", 
                "schema:Product"
            ], 
            "rdfs:label": "aggregateRating"
        }
    ]
}
